Debian Bug report logs - #694948
Doesn't work after dropping libgluezilla

version graph

Package: libmono-webbrowser2.0-cil; Maintainer for libmono-webbrowser2.0-cil is Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>; Source for libmono-webbrowser2.0-cil is src:mono.

Reported by: Stuart Prescott <stuart@debian.org>

Date: Mon, 30 Jul 2012 15:09:01 UTC

Severity: grave

Found in version mono/2.10.8.1-5

Fixed in version mono/2.10.8.1-8

Done: Jo Shields <directhex@apebox.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, stuart@debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#683289; Package libmono-webbrowser4.0-cil. (Mon, 30 Jul 2012 15:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stuart Prescott <stuart@debian.org>:
New Bug report received and forwarded. Copy sent to stuart@debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Mon, 30 Jul 2012 15:09:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stuart Prescott <stuart@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libmono-webbrowser4.0-cil Recommends package non-existent libgluezilla package
Date: Mon, 30 Jul 2012 16:04:24 +0100
Package: libmono-webbrowser4.0-cil
Version: 2.10.8.1-5
Severity: serious
Justification: Policy 2.2.1 Packages in main must not Recommend packages not in main

Hi!

The package libmono-webbrowser4.0-cil declares the following:

  Recommends: libgluezilla (>= 2.6)

however, this package was removed from wheezy almost a year ago and removed
from sid six months ago. Packages in main must not recommend packages outside
of main (policy §2.2.1) and non-existent packages are clearly not inside main.

cheers
Stuart

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing-proposed-updates
  APT policy: (550, 'testing-proposed-updates'), (550, 'testing'), (60, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-0.bpo.2-686-pae (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libmono-webbrowser4.0-cil depends on:
ii  libmono-corlib4.0-cil  2.10.8.1-5
ii  libmono-system4.0-cil  2.10.8.1-5

Versions of packages libmono-webbrowser4.0-cil recommends:
ii  libgluezilla  2.6-2

libmono-webbrowser4.0-cil suggests no packages.

-- debconf-show failed



Changed Bug title to 'libmono-webbrowser4.0-cil: recommends non-existent libgluezilla package' from 'libmono-webbrowser4.0-cil Recommends package non-existent libgluezilla package' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Mon, 24 Sep 2012 15:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#683289; Package libmono-webbrowser4.0-cil. (Sun, 02 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
Extra info received and forwarded to list. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Sun, 02 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Message #12 received at 683289@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: Stuart Prescott <stuart@debian.org>, 683289@bugs.debian.org
Subject: Re: Bug#683289: libmono-webbrowser4.0-cil Recommends package non-existent libgluezilla package
Date: Sun, 2 Dec 2012 21:55:25 +0600
[Message part 1 (text/plain, inline)]
Control: retitle -1 Doesn't work after dropping libgluezilla
Control: severity -1 grave
Control: clone -1 -2
Control: reassign -2 libmono-webbrowser2.0-cil

On Mon, Jul 30, 2012 at 04:04:24PM +0100, Stuart Prescott wrote:
> The package libmono-webbrowser4.0-cil declares the following:
> 
>   Recommends: libgluezilla (>= 2.6)
> 
> however, this package was removed from wheezy almost a year ago and removed
> from sid six months ago. Packages in main must not recommend packages outside
> of main (policy §2.2.1) and non-existent packages are clearly not inside main.
In fact, the main purpose of Mono.WebBrowser is using Gecko via
libgluezilla, it's even in the description. And the webkit alternative is
not packaged.

#657290 suggests that the Mono maintainers know what to do after dropping
libgluezilla so I won't suggest anything, but as nothing was done even for
"The broken reverse-recommends in mono are known and will be fixed." in
the last 10 months, libmono-webbrowser2.0-cil and
libmono-webbrowser4.0-cil must simply be dropped from the mono package for
wheezy.

-- 
WBR, wRAR
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'Doesn't work after dropping libgluezilla' from 'libmono-webbrowser4.0-cil: recommends non-existent libgluezilla package' Request was from Andrey Rahmatullin <wrar@wrar.name> to 683289-submit@bugs.debian.org. (Sun, 02 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Severity set to 'grave' from 'serious' Request was from Andrey Rahmatullin <wrar@wrar.name> to 683289-submit@bugs.debian.org. (Sun, 02 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Bug 683289 cloned as bug 694948 Request was from Andrey Rahmatullin <wrar@wrar.name> to 683289-submit@bugs.debian.org. (Sun, 02 Dec 2012 15:57:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libmono-webbrowser4.0-cil' to 'libmono-webbrowser2.0-cil'. Request was from Andrey Rahmatullin <wrar@wrar.name> to 683289-submit@bugs.debian.org. (Sun, 02 Dec 2012 15:57:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions mono/2.10.8.1-5. Request was from Andrey Rahmatullin <wrar@wrar.name> to 683289-submit@bugs.debian.org. (Sun, 02 Dec 2012 15:57:05 GMT) Full text and rfc822 format available.

Marked as found in versions mono/2.10.8.1-5. Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Sun, 02 Dec 2012 16:03:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#694948; Package libmono-webbrowser2.0-cil. (Thu, 14 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Thu, 14 Feb 2013 19:48:05 GMT) Full text and rfc822 format available.

Message #29 received at 694948@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Cc: 694948@bugs.debian.org, 683289@bugs.debian.org
Subject: What course of action to fix libmono-webbrowserX.0-cil?
Date: Thu, 14 Feb 2013 20:21:21 +0100
Hi guys,

I’ve been looking at the Mono.Webbrowser class problem in Debian, and
this looks pretty bad to me. 
      * Gluezilla doesn’t look like a workable solution. 
      * Someone can package mono-webbrowser which contains the Webkit
        backend, but the repository contains only 3 commits, the last of
        which was 3 years ago, so it doesn’t look like a long-term
        solution. 
      * We can make the library raise a warning or exception when
        someone tries to use the class. 
      * We can entirely remove the two packages, although I’m not sure
        what the consequence is for Winforms applications.

Could you enlighten us or, even better, upload a workaround for this bug
to wheezy?

Thanks,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#694948; Package libmono-webbrowser2.0-cil. (Thu, 14 Feb 2013 20:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jo Shields <directhex@apebox.org>:
Extra info received and forwarded to list. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Thu, 14 Feb 2013 20:21:09 GMT) Full text and rfc822 format available.

Message #34 received at 694948@bugs.debian.org (full text, mbox):

From: Jo Shields <directhex@apebox.org>
To: Josselin Mouette <joss@debian.org>
Cc: Mirco Bauer <meebey@debian.org>, 694948@bugs.debian.org, 683289@bugs.debian.org, shana.ufie@gmail.com
Subject: Re: What course of action to fix libmono-webbrowserX.0-cil?
Date: Thu, 14 Feb 2013 20:12:11 +0000
On Thu, 2013-02-14 at 20:21 +0100, Josselin Mouette wrote:
> Hi guys,
> 
> I’ve been looking at the Mono.Webbrowser class problem in Debian, and
> this looks pretty bad to me. 

It's pretty much fucked for the Wheezy timescale.

>       * Gluezilla doesn’t look like a workable solution. 

Nah, Mozilla aggressively broke their embeddability some time after
Firefox 3.6. It isn't going to start working again. Another browser
engine is the only option.

>       * Someone can package mono-webbrowser which contains the Webkit
>         backend, but the repository contains only 3 commits, the last of
>         which was 3 years ago, so it doesn’t look like a long-term
>         solution. 

It doesn't quite work. It opens a whole new can of worms relating to
binding a GTK3 version of Webkit and broken behaviour in
gobject-introspection with frameworks like Mono.

There's only one person working on it, and she only works on it when I
bully her about it on Twitter so she donates her free time to the cause
- the fix would be a stack of NEW and a whole lot of work I can't expect
from a lone volunteer.

>       * We can make the library raise a warning or exception when
>         someone tries to use the class. 

Huh, so currently it just crashes. I thought it just rendered a white
control - I guess that was the behaviour when gluezilla is installed but
no workable version of Firefox is found.

Would an "empty control" workaround suffice for Wheezy?

>       * We can entirely remove the two packages, although I’m not sure
>         what the consequence is for Winforms applications.

Make them all uninstallable.

> Could you enlighten us or, even better, upload a workaround for this bug
> to wheezy?

If I come up with any bright ideas, sure.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#694948; Package libmono-webbrowser2.0-cil. (Fri, 15 Feb 2013 09:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Fri, 15 Feb 2013 09:42:05 GMT) Full text and rfc822 format available.

Message #39 received at 694948@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Jo Shields <directhex@apebox.org>
Cc: Mirco Bauer <meebey@debian.org>, 694948@bugs.debian.org, 683289@bugs.debian.org, shana.ufie@gmail.com
Subject: Re: What course of action to fix libmono-webbrowserX.0-cil?
Date: Fri, 15 Feb 2013 10:39:21 +0100
Hi,

Le jeudi 14 février 2013 à 20:12 +0000, Jo Shields a écrit : 
> >       * We can make the library raise a warning or exception when
> >         someone tries to use the class. 
> 
> Huh, so currently it just crashes. I thought it just rendered a white
> control - I guess that was the behaviour when gluezilla is installed but
> no workable version of Firefox is found.
> 
> Would an "empty control" workaround suffice for Wheezy?

I am no release manager, but I think it is the best solution available
if you know how to make it happen.

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-




Reply sent to Jo Shields <directhex@apebox.org>:
You have taken responsibility. (Sun, 03 Mar 2013 18:54:08 GMT) Full text and rfc822 format available.

Notification sent to Stuart Prescott <stuart@debian.org>:
Bug acknowledged by developer. (Sun, 03 Mar 2013 18:54:08 GMT) Full text and rfc822 format available.

Message #44 received at 694948-close@bugs.debian.org (full text, mbox):

From: Jo Shields <directhex@apebox.org>
To: 694948-close@bugs.debian.org
Subject: Bug#694948: fixed in mono 2.10.8.1-8
Date: Sun, 03 Mar 2013 18:51:14 +0000
Source: mono
Source-Version: 2.10.8.1-8

We believe that the bug you reported is fixed in the latest version of
mono, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694948@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jo Shields <directhex@apebox.org> (supplier of updated mono package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Mar 2013 17:36:38 +0000
Source: mono
Binary: mono-runtime mono-runtime-sgen mono-runtime-dbg mono-utils mono-complete libmono-2.0-1 libmono-2.0-1-dbg libmono-2.0-dev libmono-profiler libmono-cil-dev libmono2.0-cil libmono-posix2.0-cil libmono-posix4.0-cil libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil libmono-csharp4.0-cil libmono-http4.0-cil libmono-web4.0-cil libmono-opensystem-c4.0-cil libmono-cecil-private-cil libmono-c5-1.1-cil libmono-webbrowser2.0-cil libmono-webbrowser4.0-cil libmono-management2.0-cil libmono-management4.0-cil libmono-messaging2.0-cil libmono-messaging4.0-cil libmono-messaging-rabbitmq2.0-cil libmono-messaging-rabbitmq4.0-cil libmono-rabbitmq2.0-cil libmono-rabbitmq4.0-cil libmono-simd2.0-cil libmono-simd4.0-cil libmono-corlib2.0-cil libmono-corlib4.0-cil libmono-i18n4.0-all libmono-i18n2.0-cil libmono-i18n4.0-cil libmono-i18n-cjk4.0-cil libmono-i18n-mideast4.0-cil libmono-i18n-other4.0-cil libmono-i18n-rare4.0-cil libmono-i18n-west2.0-cil
 libmono-i18n-west4.0-cil libmono-system2.0-cil libmono-system4.0-cil libmono-system-componentmodel-composition4.0-cil libmono-system-componentmodel-dataannotations4.0-cil libmono-system-configuration4.0-cil libmono-system-configuration-install4.0-cil libmono-system-core4.0-cil libmono-system-drawing4.0-cil libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil libmono-system-management4.0-cil libmono-system-net4.0-cil libmono-system-numerics4.0-cil libmono-system-security4.0-cil libmono-system-serviceprocess4.0-cil libmono-system-transactions4.0-cil libmono-system-xml4.0-cil libmono-system-xml-linq4.0-cil libmono-custommarshalers4.0-cil libmono-system-messaging2.0-cil libmono-system-messaging4.0-cil libmono-security2.0-cil libmono-security4.0-cil libmono-data-tds2.0-cil libmono-data-tds4.0-cil libmono-system-data2.0-cil libmono-system-data4.0-cil libmono-system-data-datasetextensions4.0-cil libmono-system-data-services4.0-cil
 libmono-system-data-services-client4.0-cil libmono-system-data-linq2.0-cil libmono-system-data-linq4.0-cil libmono-system-drawing-design4.0-cil libmono-system-design4.0-cil libmono-system-identitymodel4.0-cil libmono-system-identitymodel-selectors4.0-cil libmono-system-runtime-serialization4.0-cil libmono-system-runtime-serialization-formatters-soap4.0-cil libmono-system-runtime-caching4.0-cil libmono-system-runtime-durableinstancing4.0-cil libmono-system-servicemodel4.0-cil libmono-system-servicemodel-discovery4.0-cil libmono-system-servicemodel-routing4.0-cil libmono-system-servicemodel-web4.0-cil libmono-system-web2.0-cil libmono-system-web4.0-cil libmono-system-web-abstractions4.0-cil libmono-system-web-applicationservices4.0-cil libmono-system-web-dynamicdata4.0-cil libmono-system-web-extensions4.0-cil libmono-system-web-extensions-design4.0-cil libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil libmono-system-web-mvc1.0-cil
 libmono-system-web-mvc2.0-cil libmono-system-windows-forms4.0-cil libmono-system-windows-forms-datavisualization4.0-cil libmono-system-xaml4.0-cil libmono-wcf3.0-cil libmono-system-runtime2.0-cil libmono-system-runtime4.0-cil libmono-system-ldap2.0-cil libmono-system-ldap4.0-cil libmono-winforms2.0-cil libmono-cairo2.0-cil libmono-cairo4.0-cil libmono-sharpzip2.6-cil libmono-sharpzip2.84-cil libmono-sharpzip4.84-cil libmono-npgsql2.0-cil libmono-npgsql4.0-cil libmono-db2-1.0-cil libmono-oracle2.0-cil libmono-oracle4.0-cil libmono-sqlite2.0-cil libmono-sqlite4.0-cil libmono-accessibility2.0-cil libmono-accessibility4.0-cil libmono-cscompmgd8.0-cil libmono-ldap2.0-cil libmono-ldap4.0-cil libmono-microsoft8.0-cil libmono-microsoft-build2.0-cil libmono-microsoft-build-engine4.0-cil libmono-microsoft-build-framework4.0-cil libmono-microsoft-build-tasks-v4.0-4.0-cil libmono-microsoft-build-utilities-v4.0-4.0-cil libmono-microsoft-csharp4.0-cil
 libmono-microsoft-visualc10.0-cil libmono-microsoft-web-infrastructure1.0-cil libmono-peapi2.0-cil libmono-peapi4.0-cil libmono-relaxng2.0-cil libmono-relaxng4.0-cil libmono-debugger-soft2.0-cil libmono-debugger-soft4.0-cil libmono-tasklets2.0-cil libmono-tasklets4.0-cil libmono-windowsbase3.0-cil libmono-windowsbase4.0-cil libmono-webmatrix-data4.0-cil mono-dbg mono-mcs mono-gmcs mono-dmcs mono-devel mono-2.0-service mono-4.0-service mono-xbuild mono-gac mono-2.0-gac mono-4.0-gac mono-jay mono-csharp-shell monodoc-base
 monodoc-manual
Architecture: source amd64 all
Version: 2.10.8.1-8
Distribution: unstable
Urgency: high
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Changed-By: Jo Shields <directhex@apebox.org>
Description: 
 libmono-2.0-1 - Mono JIT library
 libmono-2.0-1-dbg - Mono JIT library, debugging symbols
 libmono-2.0-dev - Mono JIT library - Development files
 libmono-accessibility2.0-cil - Mono Accessibility library (for CLI 2.0)
 libmono-accessibility4.0-cil - Mono Accessibility library (for CLI 4.0)
 libmono-c5-1.1-cil - Mono C5 library
 libmono-cairo2.0-cil - Mono Cairo library (for CLI 2.0)
 libmono-cairo4.0-cil - Mono Cairo library (for CLI 4.0)
 libmono-cecil-private-cil - Mono.Cecil library
 libmono-cil-dev - Mono Base Class Libraries (BCL) - Development files
 libmono-codecontracts4.0-cil - Mono.CodeContracts library (for CLI 4.0)
 libmono-compilerservices-symbolwriter4.0-cil - Mono.CompilerServices.SymbolWriter library (for CLI 4.0)
 libmono-corlib2.0-cil - Mono core library (for CLI 2.0)
 libmono-corlib4.0-cil - Mono core library (for CLI 4.0)
 libmono-cscompmgd8.0-cil - Mono cscompmgd library (for CLI 2.0)
 libmono-csharp4.0-cil - Mono.CSharp library (for CLI 4.0)
 libmono-custommarshalers4.0-cil - Mono CustomMarshalers library (for CLI 4.0)
 libmono-data-tds2.0-cil - Mono Data Library (for CLI 2.0)
 libmono-data-tds4.0-cil - Mono Data Library (for CLI 4.0)
 libmono-db2-1.0-cil - Mono DB2 library
 libmono-debugger-soft2.0-cil - Mono Soft Debugger library (for CLI 2.0)
 libmono-debugger-soft4.0-cil - Mono Soft Debugger library (for CLI 4.0)
 libmono-http4.0-cil - Mono.Http library (for CLI 4.0)
 libmono-i18n-cjk4.0-cil - Mono I18N.CJK library (for CLI 4.0)
 libmono-i18n-mideast4.0-cil - Mono I18N.MidEast library (for CLI 4.0)
 libmono-i18n-other4.0-cil - Mono I18N.Other library (for CLI 4.0)
 libmono-i18n-rare4.0-cil - Mono I18N.Rare library (for CLI 4.0)
 libmono-i18n-west2.0-cil - Mono I18N.West library (for CLI 2.0)
 libmono-i18n-west4.0-cil - Mono I18N.West library (for CLI 4.0)
 libmono-i18n2.0-cil - Mono I18N libraries (for CLI 2.0)
 libmono-i18n4.0-all - Mono I18N libraries (for CLI 4.0)
 libmono-i18n4.0-cil - Mono I18N base library (for CLI 4.0)
 libmono-ldap2.0-cil - Mono LDAP library (for CLI 2.0)
 libmono-ldap4.0-cil - Mono LDAP library (for CLI 4.0)
 libmono-management2.0-cil - Mono Management library (for CLI 2.0)
 libmono-management4.0-cil - Mono Management library (for CLI 4.0)
 libmono-messaging-rabbitmq2.0-cil - Mono Messaging RabbitMQ library (for CLI 2.0)
 libmono-messaging-rabbitmq4.0-cil - Mono Messaging RabbitMQ library (for CLI 4.0)
 libmono-messaging2.0-cil - Mono Messaging library (for CLI 2.0)
 libmono-messaging4.0-cil - Mono Messaging library (for CLI 4.0)
 libmono-microsoft-build-engine4.0-cil - Mono Microsoft.Build.Engine library (for CLI 4.0)
 libmono-microsoft-build-framework4.0-cil - Mono Microsoft.Build.Framework library (for CLI 4.0)
 libmono-microsoft-build-tasks-v4.0-4.0-cil - Mono Microsoft.Build.Tasks.v4.0 library (for CLI 4.0)
 libmono-microsoft-build-utilities-v4.0-4.0-cil - Mono Microsoft.Build.Utilities.v4.0 library (for CLI 4.0)
 libmono-microsoft-build2.0-cil - Mono Microsoft.Build libraries (for CLI 2.0)
 libmono-microsoft-csharp4.0-cil - Mono Microsoft.CSharp library (for CLI 4.0)
 libmono-microsoft-visualc10.0-cil - Mono Microsoft.VisualC library (for CLI 4.0)
 libmono-microsoft-web-infrastructure1.0-cil - Mono Microsoft.Web.Infrastructure library (for CLI 4.0)
 libmono-microsoft8.0-cil - Mono Microsoft libraries (for CLI 2.0)
 libmono-npgsql2.0-cil - Mono Npgsql library (for CLI 2.0)
 libmono-npgsql4.0-cil - Mono Npgsql library (for CLI 4.0)
 libmono-opensystem-c4.0-cil - Mono OpenSystem.C library (for CLI 4.0)
 libmono-oracle2.0-cil - Mono Oracle library (for CLI 2.0)
 libmono-oracle4.0-cil - Mono Oracle library (for CLI 4.0)
 libmono-peapi2.0-cil - Mono PEAPI library (for CLI 2.0)
 libmono-peapi4.0-cil - Mono PEAPI library (for CLI 4.0)
 libmono-posix2.0-cil - Mono.Posix library (for CLI 2.0)
 libmono-posix4.0-cil - Mono.Posix library (for CLI 4.0)
 libmono-profiler - Mono profiler libraries
 libmono-rabbitmq2.0-cil - Mono RabbitMQ.Client library (for CLI 2.0)
 libmono-rabbitmq4.0-cil - Mono RabbitMQ.Client library (for CLI 4.0)
 libmono-relaxng2.0-cil - Mono Relaxng library (for CLI 2.0)
 libmono-relaxng4.0-cil - Mono Relaxng library (for CLI 4.0)
 libmono-security2.0-cil - Mono Security library (for CLI 2.0)
 libmono-security4.0-cil - Mono Security library (for CLI 4.0)
 libmono-sharpzip2.6-cil - Mono SharpZipLib library (for CLI 2.0)
 libmono-sharpzip2.84-cil - Mono SharpZipLib library (for CLI 2.0)
 libmono-sharpzip4.84-cil - Mono SharpZipLib library (for CLI 4.0)
 libmono-simd2.0-cil - Mono SIMD (for CLI 2.0)
 libmono-simd4.0-cil - Mono SIMD (for CLI 4.0)
 libmono-sqlite2.0-cil - Mono Sqlite library (for CLI 2.0)
 libmono-sqlite4.0-cil - Mono Sqlite library (for CLI 4.0)
 libmono-system-componentmodel-composition4.0-cil - Mono System.ComponentModel.Composition library (for CLI 4.0)
 libmono-system-componentmodel-dataannotations4.0-cil - Mono System.ComponentModel.DataAnnotations library (for CLI 4.0)
 libmono-system-configuration-install4.0-cil - Mono System.Configuration.Install library (for CLI 4.0)
 libmono-system-configuration4.0-cil - Mono System.Configuration library (for CLI 4.0)
 libmono-system-core4.0-cil - Mono System.Core library (for CLI 4.0)
 libmono-system-data-datasetextensions4.0-cil - Mono System.Data.DataSetExtensions library (for CLI 4.0)
 libmono-system-data-linq2.0-cil - Mono System.Data.Linq Library (for CLI 2.0)
 libmono-system-data-linq4.0-cil - Mono System.Data.Linq Library (for CLI 4.0)
 libmono-system-data-services-client4.0-cil - Mono System.Data.Services.Client library (for CLI 4.0)
 libmono-system-data-services4.0-cil - Mono System.Data.Services library (for CLI 4.0)
 libmono-system-data2.0-cil - Mono System.Data Library (for CLI 2.0)
 libmono-system-data4.0-cil - Mono System.Data library (for CLI 4.0)
 libmono-system-design4.0-cil - Mono System.Design Library (for CLI 4.0)
 libmono-system-drawing-design4.0-cil - Mono System.Drawing.Design (for CLI 4.0)
 libmono-system-drawing4.0-cil - Mono System.Drawing library (for CLI 4.0)
 libmono-system-dynamic4.0-cil - Mono System.Dynamic library (for CLI 4.0)
 libmono-system-enterpriseservices4.0-cil - Mono System.EnterpriseServices library (for CLI 4.0)
 libmono-system-identitymodel-selectors4.0-cil - Mono System.IdentityModel.Selectors Library (for CLI 4.0)
 libmono-system-identitymodel4.0-cil - Mono System.IdentityModel Library (for CLI 4.0)
 libmono-system-ldap2.0-cil - Mono System.DirectoryServices library (for CLI 2.0)
 libmono-system-ldap4.0-cil - Mono System.DirectoryServices library (for CLI 4.0)
 libmono-system-management4.0-cil - Mono System.Management library (for CLI 4.0)
 libmono-system-messaging2.0-cil - Mono System.Messaging Library (for CLI 2.0)
 libmono-system-messaging4.0-cil - Mono System.Messaging library (for CLI 4.0)
 libmono-system-net4.0-cil - Mono System.Net library (for CLI 4.0)
 libmono-system-numerics4.0-cil - Mono System.Numerics library (for CLI 4.0)
 libmono-system-runtime-caching4.0-cil - Mono System.Runtime.Caching Library (for CLI 4.0)
 libmono-system-runtime-durableinstancing4.0-cil - Mono System.Runtime.DurableInstancing Library (for CLI 4.0)
 libmono-system-runtime-serialization-formatters-soap4.0-cil - Mono System.Runtime.Serialization.Formatters.Soap Library (for CL
 libmono-system-runtime-serialization4.0-cil - Mono System.Runtime.Serialization Library (for CLI 4.0)
 libmono-system-runtime2.0-cil - Mono System.Runtime Library (for CLI 2.0)
 libmono-system-runtime4.0-cil - Mono System.Runtime library (for CLI 4.0)
 libmono-system-security4.0-cil - Mono System.Security library (for CLI 4.0)
 libmono-system-servicemodel-discovery4.0-cil - Mono System.ServiceModel.Discovery Library (for CLI 4.0)
 libmono-system-servicemodel-routing4.0-cil - Mono System.ServiceModel.Routing Library (for CLI 4.0)
 libmono-system-servicemodel-web4.0-cil - Mono System.ServiceModel.Web Library (for CLI 4.0)
 libmono-system-servicemodel4.0-cil - Mono System.ServiceModel Library (for CLI 4.0)
 libmono-system-serviceprocess4.0-cil - Mono System.ServiceProcess library (for CLI 4.0)
 libmono-system-transactions4.0-cil - Mono System.Transactions library (for CLI 4.0)
 libmono-system-web-abstractions4.0-cil - Mono System.Web.Abstractions library (for CLI 4.0)
 libmono-system-web-applicationservices4.0-cil - Mono System.Web.ApplicationServices library (for CLI 4.0)
 libmono-system-web-dynamicdata4.0-cil - Mono System.Web.DynamicData library (for CLI 4.0)
 libmono-system-web-extensions-design4.0-cil - Mono System.Web.Extensions.Design library (for CLI 4.0)
 libmono-system-web-extensions4.0-cil - Mono System.Web.Extensions library (for CLI 4.0)
 libmono-system-web-mvc1.0-cil - Mono ASP.NET MVC Library (for CLI 2.0)
 libmono-system-web-mvc2.0-cil - Mono ASP.NET MVC Library (for CLI 2.0)
 libmono-system-web-routing4.0-cil - Mono System.Web.Routing (for CLI 4.0)
 libmono-system-web-services4.0-cil - Mono System.Web.Services (for CLI 4.0)
 libmono-system-web2.0-cil - Mono System.Web Library (for CLI 2.0)
 libmono-system-web4.0-cil - Mono System.Web library (for CLI 4.0)
 libmono-system-windows-forms-datavisualization4.0-cil - Mono System.Windows.Forms.DataVisualization Library (for CLI 4.0)
 libmono-system-windows-forms4.0-cil - Mono System.Windows.Forms Library (for CLI 4.0)
 libmono-system-xaml4.0-cil - Mono System.Xaml Library (for CLI 4.0)
 libmono-system-xml-linq4.0-cil - Mono System.Xml.Linq library (for CLI 4.0)
 libmono-system-xml4.0-cil - Mono System.Xml library (for CLI 4.0)
 libmono-system2.0-cil - Mono System libraries (for CLI 2.0)
 libmono-system4.0-cil - Mono System libraries (for CLI 4.0)
 libmono-tasklets2.0-cil - Mono Tasklets library (for CLI 2.0)
 libmono-tasklets4.0-cil - Mono Tasklets library (for CLI 4.0)
 libmono-wcf3.0-cil - Mono WCF libraries (for CLI 2.0)
 libmono-web4.0-cil - Mono.Web library (for CLI 4.0)
 libmono-webbrowser2.0-cil - Mono Web Browser library (for CLI 2.0)
 libmono-webbrowser4.0-cil - Mono Web Browser library (for CLI 4.0)
 libmono-webmatrix-data4.0-cil - Mono WebMatrix.Data Library (for CLI 4.0)
 libmono-windowsbase3.0-cil - Mono WindowsBase library (for CLI 2.0)
 libmono-windowsbase4.0-cil - Mono WindowsBase library (for CLI 4.0)
 libmono-winforms2.0-cil - Mono System.Windows.Forms library (for CLI 2.0)
 libmono2.0-cil - Mono libraries (for CLI 2.0)
 mono-2.0-gac - Mono GAC tool (for CLI 2.0)
 mono-2.0-service - Mono service manager for CLI 2.0
 mono-4.0-gac - Mono GAC tool (for CLI 4.0)
 mono-4.0-service - Mono service manager for CLI 4.0
 mono-complete - complete Mono runtime, development tools and all libraries
 mono-csharp-shell - interactive C# shell
 mono-dbg   - Mono debugging symbols
 mono-devel - Mono development tools
 mono-dmcs  - Mono C# 4.0 compiler for CLI 4.0
 mono-gac   - Mono GAC tool
 mono-gmcs  - Mono C# 2.0 and C# 3.0 compiler for CLI 2.0
 mono-jay   - LALR(1) parser generator oriented to Java/CLI
 mono-mcs   - Mono C# 2.0 / 3.0 / 4.0  compiler for CLI 2.0 / 4.0
 mono-runtime - Mono runtime
 mono-runtime-dbg - Mono runtime, debugging symbols
 mono-runtime-sgen - Mono runtime - SGen (experimental)
 mono-utils - Mono utilities
 mono-xbuild - MSBuild-compatible build system for Mono
 monodoc-base - shared MonoDoc binaries
 monodoc-manual - compiled XML documentation from the Mono project
Closes: 683289 694948
Changes: 
 mono (2.10.8.1-8) unstable; urgency=high
 .
   * [b9108c7] Dirty patch to introduce a new System.Windows.Forms.WebBrowser
     back-end, which does absolutely nothing. This is to allow applications
     which create a WebBrowser object to continue to run without crashing,
     in the absence of a working browser back-end (which we lack right now).
     This patch is sufficient for
     http://www.java2s.com/Tutorial/CSharp/0460__GUI-Windows-Forms/AsimpleBrowser.htm
     to run without crashing. (Closes: #683289, #694948)
Checksums-Sha1: 
 36edfb6ff30ea04e42278c3861af8138e37c8770 14329 mono_2.10.8.1-8.dsc
 552fdce1d41548724522d1510770760814956bfb 168575 mono_2.10.8.1-8.debian.tar.gz
 f5cc5553948697b782da0f793a82ba12de5311d6 1610160 mono-runtime_2.10.8.1-8_amd64.deb
 5160049739c69cf781794e9142936580f0e72130 5706572 mono-runtime-sgen_2.10.8.1-8_amd64.deb
 fd33ede4b7b3a005de9d00b8147b49eb3576f260 4490998 mono-runtime-dbg_2.10.8.1-8_amd64.deb
 7ec06b40c32d58f36d9d6e200439aacdfeb8afd5 992288 mono-utils_2.10.8.1-8_amd64.deb
 2dd9b473af0badd88df742ad49e9722adfda26bc 17488 mono-complete_2.10.8.1-8_amd64.deb
 ea9fe425fb7661a9d21f6688774fa8583eb04a49 1373880 libmono-2.0-1_2.10.8.1-8_amd64.deb
 2582fa994260f6f75a3d347fed45fb2c58edb81a 4211734 libmono-2.0-1-dbg_2.10.8.1-8_amd64.deb
 bae6a6ae0cfbde93a7501474c4675fe48e1744a9 1826438 libmono-2.0-dev_2.10.8.1-8_amd64.deb
 38b230e51157bb359d3a6b50b6df448b170e72ac 92432 libmono-profiler_2.10.8.1-8_amd64.deb
 55d2fa9666ba182b8a0d0acbc74baecdbd83f79a 65116 mono-jay_2.10.8.1-8_amd64.deb
 41fec2df6c98832409dce8b518b64aaffa43e5c5 19740 libmono-cil-dev_2.10.8.1-8_all.deb
 5fc7879f3f12d0de56e64f39afec61f581798f66 54722 libmono2.0-cil_2.10.8.1-8_all.deb
 f3060a4726092515aa3339329d24a1c0867b072b 92620 libmono-posix2.0-cil_2.10.8.1-8_all.deb
 e3c51eee572eddcf8f6ad37a099279235b738173 92910 libmono-posix4.0-cil_2.10.8.1-8_all.deb
 0174afb4cf68ca5dca306eb0d14413245bcac31c 37190 libmono-codecontracts4.0-cil_2.10.8.1-8_all.deb
 59dbb4b421a139a0d0d8076f5dc7c9418c2f3cdc 36418 libmono-compilerservices-symbolwriter4.0-cil_2.10.8.1-8_all.deb
 956aa45ceec2d37de66cfbcb1fb2ddf7153a49b9 424098 libmono-csharp4.0-cil_2.10.8.1-8_all.deb
 b726c8a7ac0dfe1090d3c1481d222bb0b1c898ee 29004 libmono-http4.0-cil_2.10.8.1-8_all.deb
 2d113bc411b941127e981130c2b56c44566bc938 25416 libmono-web4.0-cil_2.10.8.1-8_all.deb
 b8299519e5a1d98e181af5f910c289d029d94a80 20290 libmono-opensystem-c4.0-cil_2.10.8.1-8_all.deb
 f1dc07054c2678b4f77062d5c7babf40982121c4 152408 libmono-cecil-private-cil_2.10.8.1-8_all.deb
 1d20a1852f75bd11544792b3df8c414829f28410 126256 libmono-c5-1.1-cil_2.10.8.1-8_all.deb
 6ab92d04b6c0397f55f1b586e599caa21bbe0ebc 79502 libmono-webbrowser2.0-cil_2.10.8.1-8_all.deb
 fc27126c7e240f7366223cc636863b4e41a53b30 79696 libmono-webbrowser4.0-cil_2.10.8.1-8_all.deb
 262d4c640c044c3fa8ee42a7a5c1a815273817ad 22202 libmono-management2.0-cil_2.10.8.1-8_all.deb
 c108c4cd9483332f0feb30db1d34098c28c500cf 22334 libmono-management4.0-cil_2.10.8.1-8_all.deb
 b974f3a713641192b00e12c0f40391d7703cb453 30284 libmono-messaging2.0-cil_2.10.8.1-8_all.deb
 2bfb94c239a10493c358cf485579a7eaf71e4e70 30606 libmono-messaging4.0-cil_2.10.8.1-8_all.deb
 ca18f5d4c6a75de9c837ab7057d00f993dfa8486 31206 libmono-messaging-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 c35aca4095da8b45bdcfb7db338c66613ad384d1 31414 libmono-messaging-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 a1bf34ee393c89aed0181a70963ed5642d452e59 155936 libmono-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 3cf0a8b5917ce52044577b2e1fbaea30034441ca 156144 libmono-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 ce4819f35bd5011ebcc406a6b14e74d1ef89d63e 38928 libmono-simd2.0-cil_2.10.8.1-8_all.deb
 7dcc7d453d1e5236a68f37d5830f2842bea1b5f0 39138 libmono-simd4.0-cil_2.10.8.1-8_all.deb
 841d7993a0b12aaedfd33a82dda19d5fe2b4a72e 925702 libmono-corlib2.0-cil_2.10.8.1-8_all.deb
 d389166700a8361317ae5a1cea6b85edaf7ecf72 1014090 libmono-corlib4.0-cil_2.10.8.1-8_all.deb
 c9b442b800e4759bcd64952bb034696c674a815c 17290 libmono-i18n4.0-all_2.10.8.1-8_all.deb
 f580d02df39c4639f88b18a1e312cdb5f71b3f2a 369984 libmono-i18n2.0-cil_2.10.8.1-8_all.deb
 4d963b6b4fb4e1eadee0ac5bcb99c1e0505da864 28320 libmono-i18n4.0-cil_2.10.8.1-8_all.deb
 073df75d27bdd97c70a8f06ae17a02f68f340e9c 315252 libmono-i18n-cjk4.0-cil_2.10.8.1-8_all.deb
 0d5ff2d7b12710e09f91bcb573a4f266aed7aa9d 26752 libmono-i18n-mideast4.0-cil_2.10.8.1-8_all.deb
 7c3ea580f988ab41132f8fa1b5ad37d137a315b0 28288 libmono-i18n-other4.0-cil_2.10.8.1-8_all.deb
 3a9ecec591f6669e249a589ee8fc5be2627cb2d5 54616 libmono-i18n-rare4.0-cil_2.10.8.1-8_all.deb
 00bb4cfc571daad92069f9d0b2ddd0c66a36d0d2 46910 libmono-i18n-west2.0-cil_2.10.8.1-8_all.deb
 8c20e9680bf3f1446b7d3138ae0d8684dc87ba61 36500 libmono-i18n-west4.0-cil_2.10.8.1-8_all.deb
 c7b9838562837f662b0ae80eea6c0df593621855 1567408 libmono-system2.0-cil_2.10.8.1-8_all.deb
 7949c25fc4e21dc70fd7ebfc28c5e1eb84d76cce 671426 libmono-system4.0-cil_2.10.8.1-8_all.deb
 b634237e7347241b7f375a138a5c9fb04a4b271a 118036 libmono-system-componentmodel-composition4.0-cil_2.10.8.1-8_all.deb
 e24544aafe9dceeabb709141c4b80408c44000a6 35334 libmono-system-componentmodel-dataannotations4.0-cil_2.10.8.1-8_all.deb
 7bd1d06ecac8b434bcbc05d79ff3cf0c661edcdc 67640 libmono-system-configuration4.0-cil_2.10.8.1-8_all.deb
 70e22d479da63281412a9f97b76cc5c95e886180 26276 libmono-system-configuration-install4.0-cil_2.10.8.1-8_all.deb
 eb4ed8512d00e00075dd8a99b3f24470069617f0 289538 libmono-system-core4.0-cil_2.10.8.1-8_all.deb
 078fd9946575618ee5546cca16f818d77523e9ce 174658 libmono-system-drawing4.0-cil_2.10.8.1-8_all.deb
 ad677cd8882b7c7c810cd235c0709c09a721226c 55954 libmono-system-dynamic4.0-cil_2.10.8.1-8_all.deb
 a10f13b08162ee9ef264e91718cfa6808b1d50cd 36046 libmono-system-enterpriseservices4.0-cil_2.10.8.1-8_all.deb
 397f94b52707c1e05118d787a92d52dd050466b0 35880 libmono-system-management4.0-cil_2.10.8.1-8_all.deb
 0c992d0e67cecb8d6ad58182a166f16ce7cb5505 21478 libmono-system-net4.0-cil_2.10.8.1-8_all.deb
 ec434f20045464f899d7b76f77ec0e6105e12821 31462 libmono-system-numerics4.0-cil_2.10.8.1-8_all.deb
 f06178f5c4c530a5347d00817e7fac8fe363e585 70242 libmono-system-security4.0-cil_2.10.8.1-8_all.deb
 dcdf829370836b962ea8a7bb74226e731ce597b8 35212 libmono-system-serviceprocess4.0-cil_2.10.8.1-8_all.deb
 270792fb6a0ac8f1f3b65df934e92b52af198559 29590 libmono-system-transactions4.0-cil_2.10.8.1-8_all.deb
 ce68f8a4d5f4f98334c37afdd135818a8b8c9b8d 447364 libmono-system-xml4.0-cil_2.10.8.1-8_all.deb
 fa00ae44b70c2235708f5dc2fdf45e4f3b991e6f 57810 libmono-system-xml-linq4.0-cil_2.10.8.1-8_all.deb
 25966fdd29249804b8bb03bf5829435a70f7f61d 21864 libmono-custommarshalers4.0-cil_2.10.8.1-8_all.deb
 b84147e98f28d6325cec1f170836b376b553dbd0 46904 libmono-system-messaging2.0-cil_2.10.8.1-8_all.deb
 902e83ff37eefa3e5291c3bcb933b4fcf465c554 47050 libmono-system-messaging4.0-cil_2.10.8.1-8_all.deb
 22f68f0f1b5a88280d7a574217d36267f66bdde4 134300 libmono-security2.0-cil_2.10.8.1-8_all.deb
 73bffff4e00579c5e9abae1689a19fad896934b7 134540 libmono-security4.0-cil_2.10.8.1-8_all.deb
 8dc08928545277ae9a14688ca2c65720e9a8e8a0 55238 libmono-data-tds2.0-cil_2.10.8.1-8_all.deb
 edce344d7b728feee21f5845e8447295ea9c6a44 55384 libmono-data-tds4.0-cil_2.10.8.1-8_all.deb
 32afd7989325b6b819ac2e2e5a9b57674a061c1d 326478 libmono-system-data2.0-cil_2.10.8.1-8_all.deb
 f2faa673b6bcc6fc5b2018185495fd08a038a81d 316740 libmono-system-data4.0-cil_2.10.8.1-8_all.deb
 0c35b8d01a0d031f82b97eb5a7670e5665960fdf 28348 libmono-system-data-datasetextensions4.0-cil_2.10.8.1-8_all.deb
 cf9a845aa80b8a12c59eaa1e47399e46b946e1ab 25686 libmono-system-data-services4.0-cil_2.10.8.1-8_all.deb
 25bdc775a906335eaf730b67855dff99ba530d6f 169524 libmono-system-data-services-client4.0-cil_2.10.8.1-8_all.deb
 037650eea7b0de3f38e8dbc1363182ecd6124f38 200654 libmono-system-data-linq2.0-cil_2.10.8.1-8_all.deb
 67b15ceb55074b9a6bc0bc696fb20c3cee64d23b 201098 libmono-system-data-linq4.0-cil_2.10.8.1-8_all.deb
 59aefc5175d435f930123b43b05b60bbc1354de2 29166 libmono-system-drawing-design4.0-cil_2.10.8.1-8_all.deb
 22d37557af6964e6250ffb48d865d0b0e3cecb82 129666 libmono-system-design4.0-cil_2.10.8.1-8_all.deb
 51f91c542856eedded3f8f528fd7e732c653c027 55568 libmono-system-identitymodel4.0-cil_2.10.8.1-8_all.deb
 c3005eaa6bd5e52ca9d2ad906da60c5a24faa701 23212 libmono-system-identitymodel-selectors4.0-cil_2.10.8.1-8_all.deb
 6ca3846b5d83b7f3dac4b152bc5e834151968743 106034 libmono-system-runtime-serialization4.0-cil_2.10.8.1-8_all.deb
 5b4e331b59c5774f1620ed6b2a95a98338c3ee25 34138 libmono-system-runtime-serialization-formatters-soap4.0-cil_2.10.8.1-8_all.deb
 e397fa97f6154e0ebffe55be017d8f056ca1976b 40732 libmono-system-runtime-caching4.0-cil_2.10.8.1-8_all.deb
 b0f163ef759e66f1793137a54666cee71c3b4bcb 27348 libmono-system-runtime-durableinstancing4.0-cil_2.10.8.1-8_all.deb
 48f209f1104298d7f68491e446ce3c0610bfdd56 512030 libmono-system-servicemodel4.0-cil_2.10.8.1-8_all.deb
 135cf594bcebf244b38f3d8151ecf5eab9883042 69892 libmono-system-servicemodel-discovery4.0-cil_2.10.8.1-8_all.deb
 a668ba54fe3c424ba46995ad3fc41b8d09ae8b28 30364 libmono-system-servicemodel-routing4.0-cil_2.10.8.1-8_all.deb
 b96bf84e3d4a9f5ccd4cb6e95cec5053f72f63ff 52706 libmono-system-servicemodel-web4.0-cil_2.10.8.1-8_all.deb
 4cbaa6de8bcf95a7b6fbc3352b6b1955f283fe82 1334610 libmono-system-web2.0-cil_2.10.8.1-8_all.deb
 c502b8715c98ef8b8de1a013792ad4359905bf60 851000 libmono-system-web4.0-cil_2.10.8.1-8_all.deb
 6a1a86233a3bb8e2aac551a2dc999ed5a10499e0 21490 libmono-system-web-abstractions4.0-cil_2.10.8.1-8_all.deb
 91224cd59530df9c14a01cc6687a97cd3b522ff1 28194 libmono-system-web-applicationservices4.0-cil_2.10.8.1-8_all.deb
 130fc6fca150f85239f1766d91074c9f23be8ec3 47446 libmono-system-web-dynamicdata4.0-cil_2.10.8.1-8_all.deb
 cdf98ab38261febb962c6aeb1c5ef66c2eb30dea 206072 libmono-system-web-extensions4.0-cil_2.10.8.1-8_all.deb
 e71117908776679120bf2fc7b890238a744e364b 22120 libmono-system-web-extensions-design4.0-cil_2.10.8.1-8_all.deb
 8f7952f4b8d5e05af335de5af4600cdd689f1382 21452 libmono-system-web-routing4.0-cil_2.10.8.1-8_all.deb
 01b97acdb5a042aa9856a17886df3bd4c3150a03 140618 libmono-system-web-services4.0-cil_2.10.8.1-8_all.deb
 d116a724c5c7aa36dadc9a9cb59a20c403fbb713 97510 libmono-system-web-mvc1.0-cil_2.10.8.1-8_all.deb
 e4e825566bfd46c13c8c032f3ad23112b5512adf 167030 libmono-system-web-mvc2.0-cil_2.10.8.1-8_all.deb
 6eeee0e1f3a3a4c0d104e89b52e837206a48ec27 1077724 libmono-system-windows-forms4.0-cil_2.10.8.1-8_all.deb
 599b89947013e7d8ce23adce2648a7ca357a06e6 33434 libmono-system-windows-forms-datavisualization4.0-cil_2.10.8.1-8_all.deb
 3d774bcb51e090b1359117d88ad09198f4aa1385 87718 libmono-system-xaml4.0-cil_2.10.8.1-8_all.deb
 90d4a1f140be4c15eea51544d5dce7099257cca3 677838 libmono-wcf3.0-cil_2.10.8.1-8_all.deb
 a4926f135cdb9872fa6e286d9935d0170b01bb6a 85218 libmono-system-runtime2.0-cil_2.10.8.1-8_all.deb
 168e57aa30f93d510b5b16c2d35fb0cffed66266 69322 libmono-system-runtime4.0-cil_2.10.8.1-8_all.deb
 de9923873505329fe1219ef474c10223b682b587 35446 libmono-system-ldap2.0-cil_2.10.8.1-8_all.deb
 9d57e1d85c23eaf5c7b16c15b6931a2ac93c29bc 35568 libmono-system-ldap4.0-cil_2.10.8.1-8_all.deb
 a197834aa7a6cc3ded74430db172f3939a2dda3e 1199044 libmono-winforms2.0-cil_2.10.8.1-8_all.deb
 4dce049b8ad728e82047dfbb72f72609901121e2 38776 libmono-cairo2.0-cil_2.10.8.1-8_all.deb
 34b6349a9edde2da962160aad3aaa75a91cf3149 38942 libmono-cairo4.0-cil_2.10.8.1-8_all.deb
 5698b9847e802382cd850ec10285f655c29ca6d9 64628 libmono-sharpzip2.6-cil_2.10.8.1-8_all.deb
 7190c52a1939ebf289fe675039f262c1f9c1c6a8 74402 libmono-sharpzip2.84-cil_2.10.8.1-8_all.deb
 9458f6f4160ce15c731a883f192a9c4e3590b9be 74388 libmono-sharpzip4.84-cil_2.10.8.1-8_all.deb
 70526c11319ce7c92f2f1bb81313584b2fd07c0b 85288 libmono-npgsql2.0-cil_2.10.8.1-8_all.deb
 2ed3975679114751068d82d27790befe9bf75d2f 85474 libmono-npgsql4.0-cil_2.10.8.1-8_all.deb
 606fb6352b054e1d664cecb1431523aa3717a096 47316 libmono-db2-1.0-cil_2.10.8.1-8_all.deb
 86ca859c5c9cf00142b4d96cb625e3e474ab8a0c 82086 libmono-oracle2.0-cil_2.10.8.1-8_all.deb
 d8cd825e99fea3f30b10b88d2b9091d09b6b65ca 82276 libmono-oracle4.0-cil_2.10.8.1-8_all.deb
 74153fd0afa3bfa06e71189d9eb034a6f15c89fd 71230 libmono-sqlite2.0-cil_2.10.8.1-8_all.deb
 796c3ca54129eb2c0e5c066d24be692a2fe2f317 71478 libmono-sqlite4.0-cil_2.10.8.1-8_all.deb
 f95f003a6e68dea2fbfde95d706629db31e2f8bd 20930 libmono-accessibility2.0-cil_2.10.8.1-8_all.deb
 a1e624fa5d6d6d06631ac39f136af9f50dbab9e8 21052 libmono-accessibility4.0-cil_2.10.8.1-8_all.deb
 e7d09dff3d6d4b03dfffc1da0b602db07b2026f8 24140 libmono-cscompmgd8.0-cil_2.10.8.1-8_all.deb
 85ce29fcd2a04c864c50bccb55be20a3e02debfb 116874 libmono-ldap2.0-cil_2.10.8.1-8_all.deb
 3493226762da609604fd1fe87fb4d2c30bcb0194 117076 libmono-ldap4.0-cil_2.10.8.1-8_all.deb
 0b7a15ea657f541bcbf9616551a55c2451c9786d 20298 libmono-microsoft8.0-cil_2.10.8.1-8_all.deb
 62e23361c8caa3f6923bdf072dd974ace927130e 375940 libmono-microsoft-build2.0-cil_2.10.8.1-8_all.deb
 49d5ab4c2c396e8b25b17bc1cfafa48e659bdd19 103574 libmono-microsoft-build-engine4.0-cil_2.10.8.1-8_all.deb
 291b85d051f472d7c0e3dce22379ed13914db6e0 26310 libmono-microsoft-build-framework4.0-cil_2.10.8.1-8_all.deb
 2105bef379d205c6c6f2db777824f0a0b97f2918 90988 libmono-microsoft-build-tasks-v4.0-4.0-cil_2.10.8.1-8_all.deb
 b4c44fc1002346e24f432c3b0f6e1368bc16484d 38620 libmono-microsoft-build-utilities-v4.0-4.0-cil_2.10.8.1-8_all.deb
 b59e8f5577994e8444b89b62252d2320761ea845 29742 libmono-microsoft-csharp4.0-cil_2.10.8.1-8_all.deb
 e651e10dfddad9c33e1d1f5b735d5abc40cbb7f1 20426 libmono-microsoft-visualc10.0-cil_2.10.8.1-8_all.deb
 1e4d130885f8c3cf2bb67b5898167d5b87c4352f 23136 libmono-microsoft-web-infrastructure1.0-cil_2.10.8.1-8_all.deb
 8a9871f2ad2cd63eab0fb336bf04183c03faf816 59898 libmono-peapi2.0-cil_2.10.8.1-8_all.deb
 b429f156f4724eca6ffc8cf1d071fbb372cc181c 59998 libmono-peapi4.0-cil_2.10.8.1-8_all.deb
 a2200ae40871e19230bdaa1fa8f43f8d3e40bf83 102188 libmono-relaxng2.0-cil_2.10.8.1-8_all.deb
 bdcf26a824d26e63b7b1d6fbe73e5e3f190f5c49 102282 libmono-relaxng4.0-cil_2.10.8.1-8_all.deb
 384da539aefa99cc1afa866fe70001dcabf011ae 66784 libmono-debugger-soft2.0-cil_2.10.8.1-8_all.deb
 46ce09bd5c41e331287b7b63f272a883a9b39a06 67052 libmono-debugger-soft4.0-cil_2.10.8.1-8_all.deb
 f3a904ea76c12168994013f3431c02b932608cc8 20504 libmono-tasklets2.0-cil_2.10.8.1-8_all.deb
 1996948ebf50709633ee9db19f13224d563bc7eb 20662 libmono-tasklets4.0-cil_2.10.8.1-8_all.deb
 1f8813da137e459c894d1dfca9bfcf5e40a92851 84710 libmono-windowsbase3.0-cil_2.10.8.1-8_all.deb
 027251077a069c49591225c1edeeefa7c1e98706 80360 libmono-windowsbase4.0-cil_2.10.8.1-8_all.deb
 4cdf0b3b20ff3214c7f8949e76efed245e20893e 23918 libmono-webmatrix-data4.0-cil_2.10.8.1-8_all.deb
 8b7dae3c30b97df8e540df6cae36ec23b32afc73 10572314 mono-dbg_2.10.8.1-8_all.deb
 358a7a4cd7cfbbf6a1bdfdd9895478a1c1e9b4e7 544718 mono-mcs_2.10.8.1-8_all.deb
 bf8b968626a74de420b6ec421723317c18fe315f 429402 mono-gmcs_2.10.8.1-8_all.deb
 99d0638794839a72dfe19e8d6f626cd76d5215db 429444 mono-dmcs_2.10.8.1-8_all.deb
 45b0847da66ff6212a224cd502901a20a528d977 2148202 mono-devel_2.10.8.1-8_all.deb
 bb784a337819b20b325f787279fc6dd81d277c13 25916 mono-2.0-service_2.10.8.1-8_all.deb
 8e711c0f7977b8fb155d410a79b626504928e8b3 24832 mono-4.0-service_2.10.8.1-8_all.deb
 fa26622d7ca8cc8df0f04b78fbe8a8ce9e5388b9 171636 mono-xbuild_2.10.8.1-8_all.deb
 cdf67d619481c751516189002b0dbbc734abf01c 22414 mono-gac_2.10.8.1-8_all.deb
 29d8220b0793392332bbbc4f013958942826da44 30518 mono-2.0-gac_2.10.8.1-8_all.deb
 06a6d3031bea270b0b12c31aa42bfc4a7e8d229f 28478 mono-4.0-gac_2.10.8.1-8_all.deb
 823afd4d80095e11947c7d32832bfd388a36b916 39078 mono-csharp-shell_2.10.8.1-8_all.deb
 826a3532bed6863f0edf23a42631ceb12a27e7d4 357704 monodoc-base_2.10.8.1-8_all.deb
 301c4d2505bbda6ad90dc91d3af5d63010849223 7334708 monodoc-manual_2.10.8.1-8_all.deb
Checksums-Sha256: 
 6bfb6132413fd2d472142f4396e705bd202a55de056714f66c7ee2da71ba6f93 14329 mono_2.10.8.1-8.dsc
 55cea129c5751d07bfbc0f6fd274340911c5c93c4fc8f8c89ba49f7fb73a2824 168575 mono_2.10.8.1-8.debian.tar.gz
 5357b1006463bdb992fec3925095f167a989929ac870ad77f295924561cf9424 1610160 mono-runtime_2.10.8.1-8_amd64.deb
 4cb99e380427425cd7ea4b479e8065399d4d82932249eae89fda18b800f821f2 5706572 mono-runtime-sgen_2.10.8.1-8_amd64.deb
 5008a10593c92f185ec8eff31a9b2bcda4a1c37b68f036b258d75f671535fac3 4490998 mono-runtime-dbg_2.10.8.1-8_amd64.deb
 7ba267253e8a2fba8c3572e8158f5c2213e4d4535f0a4f69734538ec51d7d3a5 992288 mono-utils_2.10.8.1-8_amd64.deb
 94f43842d89ea18c432a7edccb47452f41bb3acfbd0ef9c6f4589d033f9ebaa6 17488 mono-complete_2.10.8.1-8_amd64.deb
 f255293a1d330574656965f4a6768fd235242fd8a03389aa6e76b56d12607faf 1373880 libmono-2.0-1_2.10.8.1-8_amd64.deb
 77ddfaf8d972631b4acc2548aee78742310340f6a91b48273c912b0fa005fccd 4211734 libmono-2.0-1-dbg_2.10.8.1-8_amd64.deb
 e50e17a8755f1925cc76c55140beab79bd3aeab083a96143cdfda3bcb94f498e 1826438 libmono-2.0-dev_2.10.8.1-8_amd64.deb
 be2eb67b2c4a63cf667dc435608789a94560b9b564afbc59c4080649dbc20f50 92432 libmono-profiler_2.10.8.1-8_amd64.deb
 45b094fa498b596b4376be4c2e488267854c81f47fb7d007bc90227c8213dfad 65116 mono-jay_2.10.8.1-8_amd64.deb
 95ca78e53ef97b5bb87e938a6e485fe5cf7ca11657379167521d70b9cdf2d808 19740 libmono-cil-dev_2.10.8.1-8_all.deb
 fa6397b638d2903a453c135a4be233b00719a5ae55735d5be22289a8feebe7a0 54722 libmono2.0-cil_2.10.8.1-8_all.deb
 b0442a04ce4e1a69be246e68beda6c8cf6822df7cd1b07bccbf094b8149784a7 92620 libmono-posix2.0-cil_2.10.8.1-8_all.deb
 018f561d560ede675e0d2522bae90b71445df7e5c0e1c6a93ec0ceb9d76c3fc7 92910 libmono-posix4.0-cil_2.10.8.1-8_all.deb
 4e8cb2427f6fe3d6a77ba3c07c8dd09b44de9a0b2d91faf2e118f1ee930095a3 37190 libmono-codecontracts4.0-cil_2.10.8.1-8_all.deb
 00d73d06e6c59c1d1cb3d98d569a69996b98d854be9f4bf900b956cc3db6504c 36418 libmono-compilerservices-symbolwriter4.0-cil_2.10.8.1-8_all.deb
 16487de68cd567b1b9bbdb96461c81188c6c4cb8cbbcfc435bd1dcd9954a150e 424098 libmono-csharp4.0-cil_2.10.8.1-8_all.deb
 1467f9d777d4e826b0ad43aa6959142f1b19df06c69125b6ddf36607d1cd1861 29004 libmono-http4.0-cil_2.10.8.1-8_all.deb
 0e2c0d3dfba70ee02af0891490974d56562a88228ba20ce99d8d138d66c1b059 25416 libmono-web4.0-cil_2.10.8.1-8_all.deb
 670ddf11d9cbefd94c68ec5130b3a7d2538fa0c6252f80d80df3db7d51349f93 20290 libmono-opensystem-c4.0-cil_2.10.8.1-8_all.deb
 8f6b7a0c76ed9e157667d88c1e18a594656a03db2c2c538d6e34464ab5f67055 152408 libmono-cecil-private-cil_2.10.8.1-8_all.deb
 ae9dcadd5680a59cd1d192e3f51515210fb4c93b6cadfd1b824f0ec5eb0e4a54 126256 libmono-c5-1.1-cil_2.10.8.1-8_all.deb
 1eeec8cb7967ddbbe41e441ada518f62a43dca1ce77404912cf8f852d53d67b5 79502 libmono-webbrowser2.0-cil_2.10.8.1-8_all.deb
 bb5ed4d18da9b53b3c9569e550cd26ab6449a845df664da257803a91459c4068 79696 libmono-webbrowser4.0-cil_2.10.8.1-8_all.deb
 4e7e0f318e40f58d3c0418d4688d7c3cc6739f5ef7d8f8064d166f40c1df12f5 22202 libmono-management2.0-cil_2.10.8.1-8_all.deb
 530d5fa7bc089560feb6e489b93b8d05588fb8395d7b91a6557e9372fd5b5176 22334 libmono-management4.0-cil_2.10.8.1-8_all.deb
 b4382ca119c861fd5d4b01afb1652d09c7f4266b7af5f94c5f9c3c9c37daf0f2 30284 libmono-messaging2.0-cil_2.10.8.1-8_all.deb
 5b1de720d549861cf91fd0e9ea37ac3023cb820edc5c7e0ab001a875b0c335f7 30606 libmono-messaging4.0-cil_2.10.8.1-8_all.deb
 85b952fc71198a378dbb02927a78cfa90bd78f2d25d5c5128c5cb37b1192ec2a 31206 libmono-messaging-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 1c8d4552e94af8a29044dd3086d7ccd18b16995d7d093d483d49f61338250ac3 31414 libmono-messaging-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 f033197308b3d8c5829386a9adce9ab2ee3015f85f4246a0bd74bf77b08f0e42 155936 libmono-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 cce2d3d16614ba5f99e57f2c653ad8683431154bcbced35d91ec398f96f9f6cb 156144 libmono-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 f54e4bf61d2065335749e542c72a9a163555baf7a21ff4db4d86f01469da20d3 38928 libmono-simd2.0-cil_2.10.8.1-8_all.deb
 dcb81a3e93aaf931ce4c7143d371402ea2b9477449ca026237d850aef46ce9ec 39138 libmono-simd4.0-cil_2.10.8.1-8_all.deb
 5c527a85dc08ccfb16d4e0698fe6d9e4265b915ef6b530da3da279aff9a080d4 925702 libmono-corlib2.0-cil_2.10.8.1-8_all.deb
 0f438d54d9096bf51dd6a0ed404cc35f8afda9c339cbd89876cb9ce3b2f6a723 1014090 libmono-corlib4.0-cil_2.10.8.1-8_all.deb
 c8cb47c2571e1829723cd1aaac4277237921e3fe8c54a547bf6c314746e56d8f 17290 libmono-i18n4.0-all_2.10.8.1-8_all.deb
 25801671dd6a0879698655295eee555be825a4df59a3895fbb3040b83717548b 369984 libmono-i18n2.0-cil_2.10.8.1-8_all.deb
 c63661a24ac5eb642aa42bde81c7efb62cb58c33782e645085191f46ce8ccdd5 28320 libmono-i18n4.0-cil_2.10.8.1-8_all.deb
 d32825d11e5cd8b39659f6b9bb117ea1be4054bb79214aa3538a29ed42639be6 315252 libmono-i18n-cjk4.0-cil_2.10.8.1-8_all.deb
 bd73f9209f942bd9b93aa374c112b2d3deeec5af234245026dd9976f93cb99ae 26752 libmono-i18n-mideast4.0-cil_2.10.8.1-8_all.deb
 0bf9d8581881657331cdc2dd44daa9905fc2e136e614772b33f83ac9b95a5281 28288 libmono-i18n-other4.0-cil_2.10.8.1-8_all.deb
 80906054d4be34f69bcba7f4988e0d93095a05f3314d05aff98ec80d4ec57453 54616 libmono-i18n-rare4.0-cil_2.10.8.1-8_all.deb
 2f5f8e4e42345f3f606989f2fe6301d870292f1b76c0c84602f04f47c944fded 46910 libmono-i18n-west2.0-cil_2.10.8.1-8_all.deb
 aced70f8dea414fd54ceb75598edad491bfacdf422e2c71a021d33d88a164c9b 36500 libmono-i18n-west4.0-cil_2.10.8.1-8_all.deb
 b143a1f7f51cfbb2a4d7935e983255f35e9b7211c9932b5fd0d7cded07e2c8bf 1567408 libmono-system2.0-cil_2.10.8.1-8_all.deb
 ab1f68d57b5e7ed34f8e789b6bb261677b3152bae11c12bf3ffa26c8d53e9d5e 671426 libmono-system4.0-cil_2.10.8.1-8_all.deb
 94887c864cb7b358726c5030dd04846dd5ce9e667d91c308e2a60dedc9d7458d 118036 libmono-system-componentmodel-composition4.0-cil_2.10.8.1-8_all.deb
 ebe4b7049a504378cb534c540127ace58715971245c2372f051d7d0f4fa9ccd8 35334 libmono-system-componentmodel-dataannotations4.0-cil_2.10.8.1-8_all.deb
 57e41b18c159a593cef64cbddf80967dd75fce981629c310748d956f86f383f9 67640 libmono-system-configuration4.0-cil_2.10.8.1-8_all.deb
 1dea53aa5cfb8a89920987239c219b8304b10a0ab1b4226afdcbc057b66e0a55 26276 libmono-system-configuration-install4.0-cil_2.10.8.1-8_all.deb
 f23fdfb2a1605ed0580f0ff11df8c7b00e5b6148073e74ed24ff3fee3fb256da 289538 libmono-system-core4.0-cil_2.10.8.1-8_all.deb
 0930b2373aec5e68d16b54f00d800bc7b01fcee132aae5b2ac4859f3bc8655ed 174658 libmono-system-drawing4.0-cil_2.10.8.1-8_all.deb
 0ac17c45032c53227ef4afbbbbf3ca366fdd7beb383fe52e576b6b28b5c89345 55954 libmono-system-dynamic4.0-cil_2.10.8.1-8_all.deb
 912c2ebc70227b74c40b51f553dbff159e59824abdf65dde99dbf3029c987e2b 36046 libmono-system-enterpriseservices4.0-cil_2.10.8.1-8_all.deb
 d9203cea293e80a959be9e2d7c9afadb8bc031125df943036b8213c2617dbe25 35880 libmono-system-management4.0-cil_2.10.8.1-8_all.deb
 f26c4b59f50d8567e850f911eda9265f03c4e8d1b3d3c868899b3af254fd05d1 21478 libmono-system-net4.0-cil_2.10.8.1-8_all.deb
 2a9c3398d7c6d59b94f6c4b0f330f4143a82c7b65509fbc912c07cc9766e6cfa 31462 libmono-system-numerics4.0-cil_2.10.8.1-8_all.deb
 a8b0d0dc694f584aeb69ddc62cecd79431407732f5c1627e19519dd4b37ceb64 70242 libmono-system-security4.0-cil_2.10.8.1-8_all.deb
 97781278ac923f3f93e1e8c499447fd069c5b024b59cf1d62d7483355d53d562 35212 libmono-system-serviceprocess4.0-cil_2.10.8.1-8_all.deb
 b4e8faeb12030ef6507df610a2a34faad6f6846c8e7044e2b4f6212c4a61629f 29590 libmono-system-transactions4.0-cil_2.10.8.1-8_all.deb
 4b280ca8806de8717a79d1413ddfec0d14d4ea7ed78e6c0b99974cfc70ddefa4 447364 libmono-system-xml4.0-cil_2.10.8.1-8_all.deb
 f5f66770280adfaf3eb653ae256c8a4f313f0a0e834a695033991a0389345676 57810 libmono-system-xml-linq4.0-cil_2.10.8.1-8_all.deb
 66b38e3d2bbfa8ad9a7810272d567ab77768d99e617d9754d1dbd1adb2a48adf 21864 libmono-custommarshalers4.0-cil_2.10.8.1-8_all.deb
 e162fec55424113ae60dd11a7dab5dbd4bae6dcf8f73fd21ef1e319833bef24e 46904 libmono-system-messaging2.0-cil_2.10.8.1-8_all.deb
 b909180d1d61a0320af9a638ce46e823a0e7f9e946dfc06fed57121d6231a06f 47050 libmono-system-messaging4.0-cil_2.10.8.1-8_all.deb
 53f14a601903e77c0267dfccd4d228903119d9273c4b1e5d369e2fa70455f810 134300 libmono-security2.0-cil_2.10.8.1-8_all.deb
 369f2f42665dabfedf6cffd0f7791d3af699b654883f4bc84a26751a78c17b99 134540 libmono-security4.0-cil_2.10.8.1-8_all.deb
 3dca950d49bc754983f9ee431d5e1b12ed0e5f82a8a237089540fb6ef951d1a9 55238 libmono-data-tds2.0-cil_2.10.8.1-8_all.deb
 30a6ff9559e39dd1547d17f924d5310037d7bd88d5a3933847d70570ec73bcb6 55384 libmono-data-tds4.0-cil_2.10.8.1-8_all.deb
 1c422d68e435fa6620b9d0fa795f3b78ec9b65a25adcc5ed122e676acb3f9b8c 326478 libmono-system-data2.0-cil_2.10.8.1-8_all.deb
 a106c2572c30f97cbc8367dba276af3422b8172a848a57d171ef2916e2a6be01 316740 libmono-system-data4.0-cil_2.10.8.1-8_all.deb
 1e0c2623c7463c7991407d77b4362757377a1e30b03460c5e60f4a444e784d01 28348 libmono-system-data-datasetextensions4.0-cil_2.10.8.1-8_all.deb
 8be5dc10a6d8e2f67de475c9d15ab6370e990a6bebfb804fdf1511f757324d82 25686 libmono-system-data-services4.0-cil_2.10.8.1-8_all.deb
 7366c6a216a91c1fc151056be28ccc80375eacbfb6d6da84f154f0c1658b7c30 169524 libmono-system-data-services-client4.0-cil_2.10.8.1-8_all.deb
 0e9083ce8ccf42279124b881cc4d932253b29de93eb8b41eb96c20a7e7731e4a 200654 libmono-system-data-linq2.0-cil_2.10.8.1-8_all.deb
 d14f7bfa8daf7aa64180a691ae588bb77c4f3dbd180be50de123cf932be46ec2 201098 libmono-system-data-linq4.0-cil_2.10.8.1-8_all.deb
 689e864a65738bd224ba48fe60742d60e394c212eca569ee79bef14325509c10 29166 libmono-system-drawing-design4.0-cil_2.10.8.1-8_all.deb
 2df7dda28abcd7406173cbafc9a944f94a2d68ae40ed23808753bf673c98509c 129666 libmono-system-design4.0-cil_2.10.8.1-8_all.deb
 9b85e7dd3fd2986541df0801996c7c897491a53486af700962ee29cf57be9b2a 55568 libmono-system-identitymodel4.0-cil_2.10.8.1-8_all.deb
 4d25b51d75549e821ecdf8f7736b390cbfdea3c1b6bb39aff721305905db5076 23212 libmono-system-identitymodel-selectors4.0-cil_2.10.8.1-8_all.deb
 cd08390437f593334342b78c86e2367e91f49e09a813eeca614228fdd296f6d5 106034 libmono-system-runtime-serialization4.0-cil_2.10.8.1-8_all.deb
 fc564e33b35c0029f56b5685367607ef5ef886e0d2f29f43eab234359f61025f 34138 libmono-system-runtime-serialization-formatters-soap4.0-cil_2.10.8.1-8_all.deb
 d4f2591676d3856535cd51c64a18ef815c6e4083ffe7e2ad3ddf86031de5ef9b 40732 libmono-system-runtime-caching4.0-cil_2.10.8.1-8_all.deb
 37f2eac34bf787ea6f381a44f74e36d0e7ece3fe407b87043768158de7622fe7 27348 libmono-system-runtime-durableinstancing4.0-cil_2.10.8.1-8_all.deb
 b44e4e67343513e4957a07ec2bb55e15d63827085833ff1590e170ed96da4028 512030 libmono-system-servicemodel4.0-cil_2.10.8.1-8_all.deb
 cb327dbb7e0326b2d6e3418ca1c8a06967ad27858a6889a6cb6ad2175313734e 69892 libmono-system-servicemodel-discovery4.0-cil_2.10.8.1-8_all.deb
 52d5a05d9e63d76e4f11663895749ddd884b15e08997ac2f40b93f367ee80e3e 30364 libmono-system-servicemodel-routing4.0-cil_2.10.8.1-8_all.deb
 a201f0d7d32b1d8c8a9a773e3b107e73a5833217e242524a559579d01c9a6092 52706 libmono-system-servicemodel-web4.0-cil_2.10.8.1-8_all.deb
 390a94657d9b7f6d1090dfd872ee67d60fea1fda69fc6b5b43f2c11ea821c65f 1334610 libmono-system-web2.0-cil_2.10.8.1-8_all.deb
 a197acaaf6cd602a262667d7844f2c38f6fc7a9c274fd3bfd2a8fd1cbae3e48c 851000 libmono-system-web4.0-cil_2.10.8.1-8_all.deb
 32b62af76e3a2cd8628be1753f450848c74c0045300d038d911aa33a41164d5b 21490 libmono-system-web-abstractions4.0-cil_2.10.8.1-8_all.deb
 cf983120a1479126d6c06e613b5cd8fc4dbc6965cfa47038e6fbfde09fae542a 28194 libmono-system-web-applicationservices4.0-cil_2.10.8.1-8_all.deb
 9d8183a5218c7a17b0efd4a594cdeaafd875a67c107852e55badf498e6b5dad4 47446 libmono-system-web-dynamicdata4.0-cil_2.10.8.1-8_all.deb
 2a536c219a809aad8054a0a1f484b3606bef3565fbe411a2324f440e0b9a2882 206072 libmono-system-web-extensions4.0-cil_2.10.8.1-8_all.deb
 9f405136aaff1c4bd25cadcd791a4b15ab3b739b5963239f7c76c44cab1c0be3 22120 libmono-system-web-extensions-design4.0-cil_2.10.8.1-8_all.deb
 b137b82c39b08986afbf44719e94a02d1f8d9ba2f84eca76503af63a7a72e8bf 21452 libmono-system-web-routing4.0-cil_2.10.8.1-8_all.deb
 83156dea9b90d505d7a261130a6197a229deddb107bd1a79d01624a2bdae59b6 140618 libmono-system-web-services4.0-cil_2.10.8.1-8_all.deb
 ac47e806bc1988d64929f37f6a145f568ac79e233cb253bd68ed3a33267fa279 97510 libmono-system-web-mvc1.0-cil_2.10.8.1-8_all.deb
 a671fe771680f38e71f2a124ce382d3c8c061504eeb5648977bd492ecaeee869 167030 libmono-system-web-mvc2.0-cil_2.10.8.1-8_all.deb
 e6b446e32ebd32e3a57809cc9851540f9091b39a0f4b615e9db0c48517fd28b0 1077724 libmono-system-windows-forms4.0-cil_2.10.8.1-8_all.deb
 bfb3d75ba8328ed40cf5c5ae57020ccc7c81148c54e0a1e2ae67c21c340cd259 33434 libmono-system-windows-forms-datavisualization4.0-cil_2.10.8.1-8_all.deb
 e75b711c82f0bb3561805fee99412e993932aecdb111a9c8a5cce1e561678376 87718 libmono-system-xaml4.0-cil_2.10.8.1-8_all.deb
 94115c96b9ce312366f5519a3ad2027b515b74a74898ae9ce3e1cf42f2d3375a 677838 libmono-wcf3.0-cil_2.10.8.1-8_all.deb
 489e4ec62e784b606a33067398bc050d83fd3c7aabbae8cc015db4e16c9ef72b 85218 libmono-system-runtime2.0-cil_2.10.8.1-8_all.deb
 3840a9408dd17f049cd4369c1ba6c56e41bb42427aaad4e8ad2089748f553b9d 69322 libmono-system-runtime4.0-cil_2.10.8.1-8_all.deb
 8c563d7a1061a9d4dde82847bfabec70b6c712d805c30b46f791aa46cf27f7da 35446 libmono-system-ldap2.0-cil_2.10.8.1-8_all.deb
 cda92e64dda471981153f598aae07986695828c4766e916a1bde4c857b50347e 35568 libmono-system-ldap4.0-cil_2.10.8.1-8_all.deb
 d2e06889847776be46af1dd41a9f5b4f4e54a66390ca1335f1e71c4395036ed0 1199044 libmono-winforms2.0-cil_2.10.8.1-8_all.deb
 d6b659da013ffda88fef99fdd846d3b54274127c82191b3f343a006a7e9a2ef6 38776 libmono-cairo2.0-cil_2.10.8.1-8_all.deb
 31b53ea734d786f94f7ea62c8e1c36248eb8825afacafe4fe6de5251112f0bbb 38942 libmono-cairo4.0-cil_2.10.8.1-8_all.deb
 34a8777709df75e44e42eb18c6bb7f924160146edd39e8837f445f38c686072b 64628 libmono-sharpzip2.6-cil_2.10.8.1-8_all.deb
 7154bf0579b17dfd0ade9414a22ca8e86552b8f2876e77f433d9ad151132cca0 74402 libmono-sharpzip2.84-cil_2.10.8.1-8_all.deb
 e1338ab6275503e2984d82a18d0ace8f076ccf79110abf359bb7309b06a225bd 74388 libmono-sharpzip4.84-cil_2.10.8.1-8_all.deb
 644072a95c548962f3dbdb8e9c680cfa79a9e152cbeeb049321c0202666a66ff 85288 libmono-npgsql2.0-cil_2.10.8.1-8_all.deb
 da27fe1df442ef9d34c999e1fdacb3b0ab78cbff30b14c52856a04a1946fa280 85474 libmono-npgsql4.0-cil_2.10.8.1-8_all.deb
 f3d8ea9d0aa804461e9c619e9e3b1aa2d2513cee92f993894f36b464fa603c35 47316 libmono-db2-1.0-cil_2.10.8.1-8_all.deb
 3546702ae99a09a04316c7773e7db0eda9655ba2d7411d123c7efb68367444d0 82086 libmono-oracle2.0-cil_2.10.8.1-8_all.deb
 c8702583b12d5fd3da009af1145b3ac3679a332610fefd407a57cd638488ea6e 82276 libmono-oracle4.0-cil_2.10.8.1-8_all.deb
 b3521d821cc017bc535fb021b30de2e875346486720c5b83f722bace4f43da24 71230 libmono-sqlite2.0-cil_2.10.8.1-8_all.deb
 2e05e92c19cbf1a423e3acd9e854786f487a15c0d796ebde234287b98be21dfb 71478 libmono-sqlite4.0-cil_2.10.8.1-8_all.deb
 73fdc837359c27b0b926bbbb5b1a8276eb776048a4069f78696db8acf8f3b0c7 20930 libmono-accessibility2.0-cil_2.10.8.1-8_all.deb
 9e4aa195a2f4c0172998a6b99b7f648701e9a20167f55a32c184915d54624c25 21052 libmono-accessibility4.0-cil_2.10.8.1-8_all.deb
 4e4d13eaea77d69680381e2a4d5207c04fe8a722c08447d562dad9723d472f48 24140 libmono-cscompmgd8.0-cil_2.10.8.1-8_all.deb
 a56cbaf7319f6eaf5004d3670b83d4a4f84faca7df86a835c51e9bfbe7296e7d 116874 libmono-ldap2.0-cil_2.10.8.1-8_all.deb
 aff6da4df8385c608ec9d3400a9a57b4399ddfd0738e889714e245de2959a41e 117076 libmono-ldap4.0-cil_2.10.8.1-8_all.deb
 b499949bc406702e2c969359c85e94e854b0cd2598063d2ee2f69e2b63df71ab 20298 libmono-microsoft8.0-cil_2.10.8.1-8_all.deb
 28f4d3dbbe81b2af98f8367bdf4ad75aabd04ef41ac295da64b1b3c4bb730667 375940 libmono-microsoft-build2.0-cil_2.10.8.1-8_all.deb
 8af3cbc4006ed0728fce84140b82d81b618b02826c6965c382685ec6f15a6699 103574 libmono-microsoft-build-engine4.0-cil_2.10.8.1-8_all.deb
 89dce0814a436fd13f7749628922d3656c6334cdfb218be3713f30a28b03cea3 26310 libmono-microsoft-build-framework4.0-cil_2.10.8.1-8_all.deb
 da09237e4c2c2405d75879f33b0b43b9ab0ce395e50f50bd6cf7455dc85a6513 90988 libmono-microsoft-build-tasks-v4.0-4.0-cil_2.10.8.1-8_all.deb
 cace9cde19d5905f39626fc03f244cc6471c8852e7130003be43450dec44e87c 38620 libmono-microsoft-build-utilities-v4.0-4.0-cil_2.10.8.1-8_all.deb
 e523b14280d5c33e3c196e5ee7a704de83b1ea165685ed526305c891a1101e28 29742 libmono-microsoft-csharp4.0-cil_2.10.8.1-8_all.deb
 bc665e73c08388ef6b785d2d27879c18e5d009d4d5a4fb2af01705d6ba4dd9dd 20426 libmono-microsoft-visualc10.0-cil_2.10.8.1-8_all.deb
 7dcec5bd1b32bae81fa1b88af122a8d7d0c18b6034b6913dbce0a266937fa225 23136 libmono-microsoft-web-infrastructure1.0-cil_2.10.8.1-8_all.deb
 61c607a86dfcbf9fab89d44004a32ae865f16e68ba017c45db3fb833370d9cf6 59898 libmono-peapi2.0-cil_2.10.8.1-8_all.deb
 763bd0c6a886a3366fc56f5d4e6fb4a84b3054a74bf58ace43024f98cdfe4905 59998 libmono-peapi4.0-cil_2.10.8.1-8_all.deb
 0d9d7b39ea081d9b0b7fe5c63bb9b77180f99d0c92c836ef6d757be109c4ec25 102188 libmono-relaxng2.0-cil_2.10.8.1-8_all.deb
 ea3fdc7f63419704990d4c27546676151b47b41bd12e1290ff3b4fb00881c452 102282 libmono-relaxng4.0-cil_2.10.8.1-8_all.deb
 930edb8373c982838dd2e96af216923d0c9fb566b1dd9cb5df84e26c7f3e86d0 66784 libmono-debugger-soft2.0-cil_2.10.8.1-8_all.deb
 a13b75be9477626023124021d7cde14d7757bbce8265293f8080eb3373ae0a8a 67052 libmono-debugger-soft4.0-cil_2.10.8.1-8_all.deb
 fb0036b101b5d60501a7d21e6993c7cd09cdb65878a3bed7c7cc5179f811a9f6 20504 libmono-tasklets2.0-cil_2.10.8.1-8_all.deb
 c21e72426c94a1bcb76035eb85aa2216375ff605b79dfc19c386cdc993e2e505 20662 libmono-tasklets4.0-cil_2.10.8.1-8_all.deb
 80860e0720c0a2f4a8a2fb4914535c2c42f496c326abf325c795ebe76d0b2d64 84710 libmono-windowsbase3.0-cil_2.10.8.1-8_all.deb
 f29cc801e12fcbc00f17a2df6101553afef4918abc891da5dbff98c88dd52adc 80360 libmono-windowsbase4.0-cil_2.10.8.1-8_all.deb
 fda25bdd22a873d46eeea0a89296f16beb4bac98e06a9c1965a9c6a6491b6137 23918 libmono-webmatrix-data4.0-cil_2.10.8.1-8_all.deb
 11783d6800653ecff72e253b5a68d332be41f106525ee77bc8c2d4260e9d6c38 10572314 mono-dbg_2.10.8.1-8_all.deb
 f08fbf523e7fa3f2987c7cf518fbe3090120d2f8b12009cb7fd6d859c4495b6f 544718 mono-mcs_2.10.8.1-8_all.deb
 6d42e19d3819e12475024792c3634ab9257d91363902aa8335b3d303495fc982 429402 mono-gmcs_2.10.8.1-8_all.deb
 1d1a6aef02d22ef9b61b3c64c6f6f87dfa7af85629431cee6571821fc55e8e94 429444 mono-dmcs_2.10.8.1-8_all.deb
 0c9e3970fb9249aaa33e942d1d7e3f43ffe76cb9e48579c14597ce311867fcf5 2148202 mono-devel_2.10.8.1-8_all.deb
 dfeec7a0f26e8ffecc45db9f56aea19a816ab577919c1ad1a8cbddcb3d081fb9 25916 mono-2.0-service_2.10.8.1-8_all.deb
 eba5047218c38f28fb43f472e61b79a99d57f235044f9d92e64166e7d0ec434b 24832 mono-4.0-service_2.10.8.1-8_all.deb
 ccf556bbad723f245a0ea5532675fd87fea44916c42827d779bada3b016952c5 171636 mono-xbuild_2.10.8.1-8_all.deb
 640d0c5d55b2b5cf1c0d9aaae02042c033da5680545b84b34c58eb085b39bf97 22414 mono-gac_2.10.8.1-8_all.deb
 121c39898d5744f5a9ea9bda4d46c767b33f0ace213e2a8f0f48a834bd6ae99f 30518 mono-2.0-gac_2.10.8.1-8_all.deb
 3ad37656a0e070222a6e04c6b49e1cea20b51005c5239496422b14933765aee1 28478 mono-4.0-gac_2.10.8.1-8_all.deb
 4ce5e930cc19df6244642b578bc6f52b43a01dde4caaf39f7a56c6448db42496 39078 mono-csharp-shell_2.10.8.1-8_all.deb
 188dc9c62ef4a1b8ce40bd91906fcf6b5f8974b8a485d3ceb7c399d4056a4055 357704 monodoc-base_2.10.8.1-8_all.deb
 369a8ba722959822daa5f720d407e34c60dca312d8eb104a57177eed98599a6d 7334708 monodoc-manual_2.10.8.1-8_all.deb
Files: 
 3d2bfc50b0876e80fe2191435b8d4dba 14329 cli-mono optional mono_2.10.8.1-8.dsc
 276d0392734fa20c9838d603870f8c91 168575 cli-mono optional mono_2.10.8.1-8.debian.tar.gz
 d068ca3761f45884941c3325adc63159 1610160 cli-mono optional mono-runtime_2.10.8.1-8_amd64.deb
 eb7e6676b81891af0c6c299e456e338e 5706572 cli-mono optional mono-runtime-sgen_2.10.8.1-8_amd64.deb
 67417a848e239aea9d2c2c061f53d18c 4490998 debug extra mono-runtime-dbg_2.10.8.1-8_amd64.deb
 1f86f4607c52aa0a57cefe7c85d7c06a 992288 cli-mono optional mono-utils_2.10.8.1-8_amd64.deb
 8a0b42d58dfb7f2f54f5b02e0329ad74 17488 cli-mono optional mono-complete_2.10.8.1-8_amd64.deb
 52217e99f30e05eec91fec2b1bbf8f30 1373880 cli-mono optional libmono-2.0-1_2.10.8.1-8_amd64.deb
 0215cdf4f3fdd9c95b317388126e2560 4211734 debug extra libmono-2.0-1-dbg_2.10.8.1-8_amd64.deb
 c19102d0e0d27d3ebaad776c5fca168c 1826438 cli-mono optional libmono-2.0-dev_2.10.8.1-8_amd64.deb
 ca0b4d4c6ef9ba4e38deb695e35f1a95 92432 cli-mono optional libmono-profiler_2.10.8.1-8_amd64.deb
 b5a3d42e38c9012fbfc53896eb9b9e0f 65116 cli-mono optional mono-jay_2.10.8.1-8_amd64.deb
 7abb14a70b36984e32e22b0703028b34 19740 cli-mono optional libmono-cil-dev_2.10.8.1-8_all.deb
 5a41bc9ac043e36f843b866ef6cc3cf7 54722 cli-mono optional libmono2.0-cil_2.10.8.1-8_all.deb
 1c114a31d5e9136faca55de7dd7fe639 92620 cli-mono optional libmono-posix2.0-cil_2.10.8.1-8_all.deb
 d013999ca1d1859c0531b77b633b3654 92910 cli-mono optional libmono-posix4.0-cil_2.10.8.1-8_all.deb
 7ce3b59983a6aac63ec85398390b6620 37190 cli-mono optional libmono-codecontracts4.0-cil_2.10.8.1-8_all.deb
 29428d49f1b7ff3f9d89805c57e6c2e2 36418 cli-mono optional libmono-compilerservices-symbolwriter4.0-cil_2.10.8.1-8_all.deb
 7027af24c011068e9f2999c642376688 424098 cli-mono optional libmono-csharp4.0-cil_2.10.8.1-8_all.deb
 ed82792d010b0c630c12da4c1f7d49b4 29004 cli-mono optional libmono-http4.0-cil_2.10.8.1-8_all.deb
 24493b6c63a1e7e8b4bb33f15c789e6b 25416 cli-mono optional libmono-web4.0-cil_2.10.8.1-8_all.deb
 3303cbad3f8fc913ce9d728044dfe400 20290 cli-mono optional libmono-opensystem-c4.0-cil_2.10.8.1-8_all.deb
 f958f45ca68ce62796814471d0c6427e 152408 cli-mono optional libmono-cecil-private-cil_2.10.8.1-8_all.deb
 61bc8879df3728d5e0ccdb98bb0e08f1 126256 cli-mono optional libmono-c5-1.1-cil_2.10.8.1-8_all.deb
 3c753a2caad54f57dcfc4b5268186683 79502 cli-mono optional libmono-webbrowser2.0-cil_2.10.8.1-8_all.deb
 059d83bff4bf974cbf195cc1ede9cacd 79696 cli-mono optional libmono-webbrowser4.0-cil_2.10.8.1-8_all.deb
 0fd8ce6aa118559bebf1f8d0b2426bb6 22202 cli-mono optional libmono-management2.0-cil_2.10.8.1-8_all.deb
 897450816ea9c9a3c8f02dc7cb0f951c 22334 cli-mono optional libmono-management4.0-cil_2.10.8.1-8_all.deb
 8e4bb49dc72d478f2ee9206ebbfc5f63 30284 cli-mono optional libmono-messaging2.0-cil_2.10.8.1-8_all.deb
 95c94cfaf7de41e9f6f643ea8a17c6cd 30606 cli-mono optional libmono-messaging4.0-cil_2.10.8.1-8_all.deb
 e651f853baba51463b516dee156911c1 31206 cli-mono optional libmono-messaging-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 e1063618449d49cf81b84a2eac2dca76 31414 cli-mono optional libmono-messaging-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 bbe972afd33abc79efbac40f5143555e 155936 cli-mono optional libmono-rabbitmq2.0-cil_2.10.8.1-8_all.deb
 2574dd26493c22f0f261c055d369da0c 156144 cli-mono optional libmono-rabbitmq4.0-cil_2.10.8.1-8_all.deb
 764ca671a93e26a0c832884818df0940 38928 cli-mono optional libmono-simd2.0-cil_2.10.8.1-8_all.deb
 c6348ae100b2e47ac321a472c0cb8eac 39138 cli-mono optional libmono-simd4.0-cil_2.10.8.1-8_all.deb
 dc57d13991d0b109618fd93b2cba4c73 925702 cli-mono optional libmono-corlib2.0-cil_2.10.8.1-8_all.deb
 ac86b9545ee38916d04e5044a1b761a9 1014090 cli-mono optional libmono-corlib4.0-cil_2.10.8.1-8_all.deb
 bde154d7dac0342bdf844975e814b1eb 17290 cli-mono optional libmono-i18n4.0-all_2.10.8.1-8_all.deb
 5bae0a3fbd0298e7316cf024f70d27f1 369984 cli-mono optional libmono-i18n2.0-cil_2.10.8.1-8_all.deb
 dd6d29bc31f3cbc959b23070c2c409c9 28320 cli-mono optional libmono-i18n4.0-cil_2.10.8.1-8_all.deb
 872dec02f77a9ebae67a15673e4aedd2 315252 cli-mono optional libmono-i18n-cjk4.0-cil_2.10.8.1-8_all.deb
 e290422bf465cf0b6c186cdb5959bdaa 26752 cli-mono optional libmono-i18n-mideast4.0-cil_2.10.8.1-8_all.deb
 35014659fb81b4253b16044a514ed9e9 28288 cli-mono optional libmono-i18n-other4.0-cil_2.10.8.1-8_all.deb
 31e9dba1ff9c9453d4fe0a9df6d1f2da 54616 cli-mono optional libmono-i18n-rare4.0-cil_2.10.8.1-8_all.deb
 10ca4f9b72a4bb7fce8585a4d8687225 46910 cli-mono optional libmono-i18n-west2.0-cil_2.10.8.1-8_all.deb
 46ee786aaca37660e2a8f4a854349438 36500 cli-mono optional libmono-i18n-west4.0-cil_2.10.8.1-8_all.deb
 9d1e9004ddd0e7ec945f93ba6cdff005 1567408 cli-mono optional libmono-system2.0-cil_2.10.8.1-8_all.deb
 e12a743c1534b2e0394e57a2adad1390 671426 cli-mono optional libmono-system4.0-cil_2.10.8.1-8_all.deb
 afcd269aad23bfa797f5fd6a246569cb 118036 cli-mono optional libmono-system-componentmodel-composition4.0-cil_2.10.8.1-8_all.deb
 709c6879d85ff861b1dcd0f50ce56114 35334 cli-mono optional libmono-system-componentmodel-dataannotations4.0-cil_2.10.8.1-8_all.deb
 ff18695baedfebac0f725642c0fd2105 67640 cli-mono optional libmono-system-configuration4.0-cil_2.10.8.1-8_all.deb
 f55c33c09a9b826c8da5fd683dcfad4c 26276 cli-mono optional libmono-system-configuration-install4.0-cil_2.10.8.1-8_all.deb
 6a08b43ce9b653aa6f2beb0893a74ee1 289538 cli-mono optional libmono-system-core4.0-cil_2.10.8.1-8_all.deb
 7419c97e5e3ab06d5f05fac341acc894 174658 cli-mono optional libmono-system-drawing4.0-cil_2.10.8.1-8_all.deb
 c4f4cf5b6ee779499bbb73585fd71bff 55954 cli-mono optional libmono-system-dynamic4.0-cil_2.10.8.1-8_all.deb
 de9af8d838ff8dd53943b73927540bc2 36046 cli-mono optional libmono-system-enterpriseservices4.0-cil_2.10.8.1-8_all.deb
 802bc7ed7d74208ca422a639dedab72d 35880 cli-mono optional libmono-system-management4.0-cil_2.10.8.1-8_all.deb
 c7c10b3e2f40c47beadba5e201a710cf 21478 cli-mono optional libmono-system-net4.0-cil_2.10.8.1-8_all.deb
 6a5532312ad30847b8ba0a03acaf5dce 31462 cli-mono optional libmono-system-numerics4.0-cil_2.10.8.1-8_all.deb
 505e083d3cf5428e3ce489e25db13c4d 70242 cli-mono optional libmono-system-security4.0-cil_2.10.8.1-8_all.deb
 526af4602ac6d21afb667acd7280db49 35212 cli-mono optional libmono-system-serviceprocess4.0-cil_2.10.8.1-8_all.deb
 23a281799df6c136ce88de27f52350cc 29590 cli-mono optional libmono-system-transactions4.0-cil_2.10.8.1-8_all.deb
 9dd5358b2bfe7300c81717900933571a 447364 cli-mono optional libmono-system-xml4.0-cil_2.10.8.1-8_all.deb
 00047e00d6b45e09557d62479aaf8d37 57810 cli-mono optional libmono-system-xml-linq4.0-cil_2.10.8.1-8_all.deb
 d2edde1010739e4e2bb278922fe1db80 21864 cli-mono optional libmono-custommarshalers4.0-cil_2.10.8.1-8_all.deb
 4217633edfa451c92ef0e65e945ee9cb 46904 cli-mono optional libmono-system-messaging2.0-cil_2.10.8.1-8_all.deb
 a388393db929e98033108a3a83fd4c1e 47050 cli-mono optional libmono-system-messaging4.0-cil_2.10.8.1-8_all.deb
 8811a60749d440921d1eb42df9c21220 134300 cli-mono optional libmono-security2.0-cil_2.10.8.1-8_all.deb
 4c6386e291fbe4699bb88d30b0509160 134540 cli-mono optional libmono-security4.0-cil_2.10.8.1-8_all.deb
 4809093889e79b7d08571b6d3e59b664 55238 cli-mono optional libmono-data-tds2.0-cil_2.10.8.1-8_all.deb
 04f428143c8df3b1700294dbe0cab599 55384 cli-mono optional libmono-data-tds4.0-cil_2.10.8.1-8_all.deb
 99b0585dae5a7ccb877f8dfbe437c630 326478 cli-mono optional libmono-system-data2.0-cil_2.10.8.1-8_all.deb
 ee21d539a958225d98a48cfe4a408211 316740 cli-mono optional libmono-system-data4.0-cil_2.10.8.1-8_all.deb
 1bee015d16bfebd345f6c639df2ad414 28348 cli-mono optional libmono-system-data-datasetextensions4.0-cil_2.10.8.1-8_all.deb
 feb1e78aaa81d50e9f4bf6409a44ca75 25686 cli-mono optional libmono-system-data-services4.0-cil_2.10.8.1-8_all.deb
 c83c69587ae9343d33e962e9de3f8402 169524 cli-mono optional libmono-system-data-services-client4.0-cil_2.10.8.1-8_all.deb
 f37785efb9d195ae6419215582937317 200654 cli-mono optional libmono-system-data-linq2.0-cil_2.10.8.1-8_all.deb
 1c5a01c9299f1567f3191cdbbb7f38fc 201098 cli-mono optional libmono-system-data-linq4.0-cil_2.10.8.1-8_all.deb
 0879af88abfd504450756a6c0a925221 29166 cli-mono optional libmono-system-drawing-design4.0-cil_2.10.8.1-8_all.deb
 251a61fe2bf143cd4229eee6c9695434 129666 cli-mono optional libmono-system-design4.0-cil_2.10.8.1-8_all.deb
 551c36d24c4ddf12de17515d25021798 55568 cli-mono optional libmono-system-identitymodel4.0-cil_2.10.8.1-8_all.deb
 bc26a77503231098fcaefd5bf02f6467 23212 cli-mono optional libmono-system-identitymodel-selectors4.0-cil_2.10.8.1-8_all.deb
 42601724beeb46a8661a43919b8a83b3 106034 cli-mono optional libmono-system-runtime-serialization4.0-cil_2.10.8.1-8_all.deb
 18ac996d9e0d9f5dbc6592bcac9e99ff 34138 cli-mono optional libmono-system-runtime-serialization-formatters-soap4.0-cil_2.10.8.1-8_all.deb
 f546bfa6c981a3fe547ed318770b6d2b 40732 cli-mono optional libmono-system-runtime-caching4.0-cil_2.10.8.1-8_all.deb
 edb083f91d0e74b0ef74981fe67e1124 27348 cli-mono optional libmono-system-runtime-durableinstancing4.0-cil_2.10.8.1-8_all.deb
 b8f641f11136d05264b98ab2e77d0ca7 512030 cli-mono optional libmono-system-servicemodel4.0-cil_2.10.8.1-8_all.deb
 e1e2a9ea40770f8d0eec80bb695968d4 69892 cli-mono optional libmono-system-servicemodel-discovery4.0-cil_2.10.8.1-8_all.deb
 ca3ff90206a908fc641a4752dafe4259 30364 cli-mono optional libmono-system-servicemodel-routing4.0-cil_2.10.8.1-8_all.deb
 29e692575a0bcba63251771f0fc49a79 52706 cli-mono optional libmono-system-servicemodel-web4.0-cil_2.10.8.1-8_all.deb
 a0005bc71d88888ff7fc3755f8cb65ee 1334610 cli-mono optional libmono-system-web2.0-cil_2.10.8.1-8_all.deb
 78c3ef94adf381a982c4a17ec2b8456b 851000 cli-mono optional libmono-system-web4.0-cil_2.10.8.1-8_all.deb
 fb7d3c45503f9472795e18a5f98e007c 21490 cli-mono optional libmono-system-web-abstractions4.0-cil_2.10.8.1-8_all.deb
 16c40c3020c9d040169ff55ec07d5538 28194 cli-mono optional libmono-system-web-applicationservices4.0-cil_2.10.8.1-8_all.deb
 60bc90bf2f08e925b1832e14b6543e7d 47446 cli-mono optional libmono-system-web-dynamicdata4.0-cil_2.10.8.1-8_all.deb
 96f59a7cbf12e4d5200ae915eeb2312a 206072 cli-mono optional libmono-system-web-extensions4.0-cil_2.10.8.1-8_all.deb
 4c3376803b1221c52a25a4f86d8bb4f3 22120 cli-mono optional libmono-system-web-extensions-design4.0-cil_2.10.8.1-8_all.deb
 262ddf33ff09d74b170c8a2e772888ed 21452 cli-mono optional libmono-system-web-routing4.0-cil_2.10.8.1-8_all.deb
 f587d1e976e7898e8e36c1dc112ac694 140618 cli-mono optional libmono-system-web-services4.0-cil_2.10.8.1-8_all.deb
 a6c0679f7d19caad4bf510bc7e946c64 97510 cli-mono optional libmono-system-web-mvc1.0-cil_2.10.8.1-8_all.deb
 9431e29d803ebee6fb9fc6492c9818cb 167030 cli-mono optional libmono-system-web-mvc2.0-cil_2.10.8.1-8_all.deb
 c9fde3874d3eb7557ec47474bb2e0902 1077724 cli-mono optional libmono-system-windows-forms4.0-cil_2.10.8.1-8_all.deb
 06f548d1a3d71e807a910548c0dd23f9 33434 cli-mono optional libmono-system-windows-forms-datavisualization4.0-cil_2.10.8.1-8_all.deb
 60999559a006c5f9c7c7ec80e03557c5 87718 cli-mono optional libmono-system-xaml4.0-cil_2.10.8.1-8_all.deb
 d661eed4b14fa20dae572a84cd21558e 677838 cli-mono optional libmono-wcf3.0-cil_2.10.8.1-8_all.deb
 841d31cea616abd476769ca88fa31f35 85218 cli-mono optional libmono-system-runtime2.0-cil_2.10.8.1-8_all.deb
 7eba93d85f8c8fcf74a6e289692ffad1 69322 cli-mono optional libmono-system-runtime4.0-cil_2.10.8.1-8_all.deb
 22338e28a394a417bf2e11a7d8975068 35446 cli-mono optional libmono-system-ldap2.0-cil_2.10.8.1-8_all.deb
 eb51550d917ab533cbc65073e1e44bde 35568 cli-mono optional libmono-system-ldap4.0-cil_2.10.8.1-8_all.deb
 ed62519f46c3460ad41e9176b3b9632b 1199044 cli-mono optional libmono-winforms2.0-cil_2.10.8.1-8_all.deb
 202842274947fd470d6469eb4288f16a 38776 cli-mono optional libmono-cairo2.0-cil_2.10.8.1-8_all.deb
 dd7a348331cbb90902ca49fccad4e512 38942 cli-mono optional libmono-cairo4.0-cil_2.10.8.1-8_all.deb
 6db39a3d296a85e91b49761d04fd7816 64628 cli-mono optional libmono-sharpzip2.6-cil_2.10.8.1-8_all.deb
 e1cdfee66217a03b31c577873dc5e812 74402 cli-mono optional libmono-sharpzip2.84-cil_2.10.8.1-8_all.deb
 1772226573bb5ce14ba2ebf7537afb80 74388 cli-mono optional libmono-sharpzip4.84-cil_2.10.8.1-8_all.deb
 3813e154385332ad7f552b0167daa50d 85288 cli-mono optional libmono-npgsql2.0-cil_2.10.8.1-8_all.deb
 8c5c1a959509b8f0452953448ffc2197 85474 cli-mono optional libmono-npgsql4.0-cil_2.10.8.1-8_all.deb
 fc61af64b1636acb539dcb155fd5f3b8 47316 cli-mono optional libmono-db2-1.0-cil_2.10.8.1-8_all.deb
 c2ec96e662c9d667899dc85ad866e912 82086 cli-mono optional libmono-oracle2.0-cil_2.10.8.1-8_all.deb
 47bcbff935cbf98ced104a01c9c6f899 82276 cli-mono optional libmono-oracle4.0-cil_2.10.8.1-8_all.deb
 b95805919936f4cf7340d7600dcf7dfb 71230 cli-mono optional libmono-sqlite2.0-cil_2.10.8.1-8_all.deb
 672ce1f36d989700318be1a31fee3e5b 71478 cli-mono optional libmono-sqlite4.0-cil_2.10.8.1-8_all.deb
 3da7cbda08e103e2acfc8a1ffa982646 20930 cli-mono optional libmono-accessibility2.0-cil_2.10.8.1-8_all.deb
 9afe777a5798426cd179064d7b8566f7 21052 cli-mono optional libmono-accessibility4.0-cil_2.10.8.1-8_all.deb
 73f55f9f3e512b1a892f6a5af5fae67f 24140 cli-mono optional libmono-cscompmgd8.0-cil_2.10.8.1-8_all.deb
 03828b3e5fceaa2a5e5b7a8daa087762 116874 cli-mono optional libmono-ldap2.0-cil_2.10.8.1-8_all.deb
 0e81d610c7ad674309e2a3a47029d1b2 117076 cli-mono optional libmono-ldap4.0-cil_2.10.8.1-8_all.deb
 f1248f50af39ec6f25cde390e5fb8af8 20298 cli-mono optional libmono-microsoft8.0-cil_2.10.8.1-8_all.deb
 d24a1ee9bf3bc8ffddf6667941ac2fad 375940 cli-mono optional libmono-microsoft-build2.0-cil_2.10.8.1-8_all.deb
 3ff60ce05c7d40481b0f9e2dcd90f18f 103574 cli-mono optional libmono-microsoft-build-engine4.0-cil_2.10.8.1-8_all.deb
 5701a0adac9614acb9257653f68ed9bd 26310 cli-mono optional libmono-microsoft-build-framework4.0-cil_2.10.8.1-8_all.deb
 f960c2bcc5d8d8d7b1d47344d986059e 90988 cli-mono optional libmono-microsoft-build-tasks-v4.0-4.0-cil_2.10.8.1-8_all.deb
 48e9231f759346faef1b2ea30aa9a790 38620 cli-mono optional libmono-microsoft-build-utilities-v4.0-4.0-cil_2.10.8.1-8_all.deb
 be4cd2ca2e920f37cc79e1630f61c465 29742 cli-mono optional libmono-microsoft-csharp4.0-cil_2.10.8.1-8_all.deb
 434c81fb7bd3266db724edd5d7ac1999 20426 cli-mono optional libmono-microsoft-visualc10.0-cil_2.10.8.1-8_all.deb
 3b0988dcb82056732cef5d0ad070139d 23136 cli-mono optional libmono-microsoft-web-infrastructure1.0-cil_2.10.8.1-8_all.deb
 908e156b481982ebb5230a4529d776ac 59898 cli-mono optional libmono-peapi2.0-cil_2.10.8.1-8_all.deb
 cd37291156dc472545acf57b0550cbd2 59998 cli-mono optional libmono-peapi4.0-cil_2.10.8.1-8_all.deb
 7cbc8d0262e845e1eab17503e22d8950 102188 cli-mono optional libmono-relaxng2.0-cil_2.10.8.1-8_all.deb
 536db6063d4290aef1289d6034a8d578 102282 cli-mono optional libmono-relaxng4.0-cil_2.10.8.1-8_all.deb
 6c9c0ead02bd34bd95a12971a0e0ab03 66784 cli-mono optional libmono-debugger-soft2.0-cil_2.10.8.1-8_all.deb
 d63c27aef8555d2dbc2aa1542a7e8058 67052 cli-mono optional libmono-debugger-soft4.0-cil_2.10.8.1-8_all.deb
 e0c8e4c7062e3a964b9de527dbe1fbdb 20504 cli-mono optional libmono-tasklets2.0-cil_2.10.8.1-8_all.deb
 0ea1472e269013399374ae27ce9f93a7 20662 cli-mono optional libmono-tasklets4.0-cil_2.10.8.1-8_all.deb
 53ae46740d107c8f3b67765add6726ec 84710 cli-mono optional libmono-windowsbase3.0-cil_2.10.8.1-8_all.deb
 9d92b41a6b42a6a96839a88ad5b31e34 80360 cli-mono optional libmono-windowsbase4.0-cil_2.10.8.1-8_all.deb
 38361e8d1e3c19d565c791528acab001 23918 cli-mono optional libmono-webmatrix-data4.0-cil_2.10.8.1-8_all.deb
 ea04e5238a7260f09bde975cbdd410e7 10572314 debug extra mono-dbg_2.10.8.1-8_all.deb
 81332f28b131fca665251f57c88436b9 544718 cli-mono optional mono-mcs_2.10.8.1-8_all.deb
 f995a1daba68cd6f033f496ae9b4c1d8 429402 cli-mono optional mono-gmcs_2.10.8.1-8_all.deb
 1b26934341d3e824b17985a4a032ef1a 429444 cli-mono optional mono-dmcs_2.10.8.1-8_all.deb
 18039e81928bc63633dff8f628c4062f 2148202 cli-mono optional mono-devel_2.10.8.1-8_all.deb
 3d3d0774d5f0a7977b7e085e705320eb 25916 cli-mono optional mono-2.0-service_2.10.8.1-8_all.deb
 c9f0fb10f6f26bbaaebe7f919633c80f 24832 cli-mono optional mono-4.0-service_2.10.8.1-8_all.deb
 f13eb3b4c872f892b2fd8dcdb3ce7285 171636 cli-mono optional mono-xbuild_2.10.8.1-8_all.deb
 b46d0926ee04e2a7a98cfeaae085781e 22414 cli-mono optional mono-gac_2.10.8.1-8_all.deb
 c448198b7e9ba325a3f2ccad0b1a480d 30518 cli-mono optional mono-2.0-gac_2.10.8.1-8_all.deb
 be1c5be454fb84558830483151885c37 28478 cli-mono optional mono-4.0-gac_2.10.8.1-8_all.deb
 5954869e66806fa2cd1255dc8fcfc15d 39078 shells optional mono-csharp-shell_2.10.8.1-8_all.deb
 bbb959497a68330e0ad713c249185f66 357704 cli-mono optional monodoc-base_2.10.8.1-8_all.deb
 ffab574bd94f7a39c00da86dbf2c14df 7334708 doc optional monodoc-manual_2.10.8.1-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJRM5QTAAoJEMkPnLkOH60MClMIANO2y97xkkRM8bZGyT3GNjyw
OTfanyahEWcAVitM43xUxiKwa0lYpFTQ/Frt6QO2NJ1QK1w60QG2vYZXDO/papEF
EN1cSjeO8LwOTTqWSEkeZBnp3KKShrAKMl/caIa1+nP73l2+eYziDor1cEytexKn
NVof0ifHOpryaqddsEn6Uv1czt+tY/s6VO2E2Eq9I5ohMj96TngHw7n8FaqUchBu
coHwcMoEwWgePeRNf4PVYUNgr8lF2+5rM+OVpY9JrohZxjfriojw2jLZwvUuSr7i
onseMGam7IZsOKWiSV6dKA+rcGy8ure7MnRZ4XT67LsCi68cS06vf3g9bPRytjs=
=O7t7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Apr 2013 07:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:08:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.